GNU bug report logs - #5386
gtk daemon close display hang

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: Dirk-Jan C. Binnema <djcb@HIDDEN>; merged with #3360; dated Fri, 15 Jan 2010 07:26:01 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.
Changed bug title to 'gtk daemon close display hang' from '23.1.91; ' Request was from Glenn Morris <rgm@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 5386 <at> debbugs.gnu.org:


Received: (at 5386) by debbugs.gnu.org; 15 Jan 2010 19:43:17 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Jan 15 14:43:17 2010
Received: from localhost ([127.0.0.1] helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1NVs4j-0007mh-LD
	for submit <at> debbugs.gnu.org; Fri, 15 Jan 2010 14:43:17 -0500
Received: from gw03.mail.saunalahti.fi ([195.197.172.111])
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <djcb@HIDDEN>) id 1NVs4f-0007ma-9O
	for 5386 <at> debbugs.gnu.org; Fri, 15 Jan 2010 14:43:15 -0500
Received: from djcbsoftware.nl (a88-114-93-212.elisa-laajakaista.fi
	[88.114.93.212])
	(using TLSv1 with cipher ADH-AES256-SHA (256/256 bits))
	(No client certificate requested)
	by gw03.mail.saunalahti.fi (Postfix) with ESMTP id 09C4321688B;
	Fri, 15 Jan 2010 21:43:03 +0200 (EET)
Received: from cthulhu.mindcrime.djcbsoftware.nl (localhost [127.0.0.1])
	by djcbsoftware.nl (Postfix) with ESMTP id ABD1C456098;
	Fri, 15 Jan 2010 21:41:57 +0200 (EET)
Date: Fri, 15 Jan 2010 21:41:57 +0200
Message-ID: <87r5prw3y2.wl%djcb@HIDDEN>
From: Dirk-Jan C. Binnema <djcb@HIDDEN>
To: Chong Yidong <cyd@HIDDEN>
Subject: Re: bug#5386: 23.1.91;
In-Reply-To: <87pr5brx7e.fsf@HIDDEN>
References: <87bpgwwh43.wl%djcb@HIDDEN>
	<878wbzjosj.fsf@HIDDEN>
	<201001151737.o0FHb8p0016488@HIDDEN>
	<87k4vjjl7i.fsf@HIDDEN>
	<201001151813.o0FIDV0S017779@HIDDEN>
	<87pr5brx7e.fsf@HIDDEN>
Mail-Reply-To: djcb@HIDDEN
User-Agent: Wanderlust/2.15.6 (Almost Unreal) Emacs/23.1 Mule/6.0
	(HANACHIRUSATO)
Organization: DJCBSoftware
MIME-Version: 1.0 (generated by SEMI 1.14.6 - "Maruoka")
Content-Type: text/plain; charset=US-ASCII
X-Spam-Score: -4.6 (----)
X-Debbugs-Envelope-To: 5386
Cc: Dan Nicolaescu <dann@HIDDEN>, 5386 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.11
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/pipermail/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -3.9 (---)

>>>>> "CYD" == Chong Yidong <cyd@HIDDEN> writes:

    > Dan Nicolaescu <dann@HIDDEN> writes:
    >> That is fine, it's just a warning.
    >> And it has the added benefit that users are aware of what might go on,
    >> and it also adds a bit of pressure on the Gtk people to fix the bug.

    CYD> How about issuing a warning when a new GTK frame is created?

Maybe this could be combined with your idea to auto-kill emacs, but behind
some --exit-with-session command-line parameter?

Anyhow, reading the GTK bug, I can really see how that could lead to an emacs
instance taking so much CPU, that seems like an emacs bug or?

Best wishes,
Dirk,

-- 
Dirk-Jan C. Binnema                  Helsinki, Finland
e:djcb@HIDDEN           w:www.djcbsoftware.nl
pgp: D09C E664 897D 7D39 5047 A178 E96A C7A1 017D DA3C




Information forwarded to owner <at> debbugs.gnu.org, bug-gnu-emacs@HIDDEN:
bug#5386; Package emacs. Full text available.

Message received at 5386 <at> debbugs.gnu.org:


Received: (at 5386) by debbugs.gnu.org; 15 Jan 2010 19:31:48 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Jan 15 14:31:48 2010
Received: from localhost ([127.0.0.1] helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1NVrtc-0007db-5S
	for submit <at> debbugs.gnu.org; Fri, 15 Jan 2010 14:31:48 -0500
Received: from paul-mcgann-v0.ics.uci.edu ([128.195.1.147])
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <dann@HIDDEN>) id 1NVrta-0007ck-3d
	for 5386 <at> debbugs.gnu.org; Fri, 15 Jan 2010 14:31:46 -0500
Received: from godzilla.ics.uci.edu (godzilla.ics.uci.edu [128.195.10.101])
	by paul-mcgann-v0.ics.uci.edu (8.13.8/8.13.8) with ESMTP id
	o0FJVZsW029676
	(version=TLSv1/SSLv3 cipher=DHE-RSA-AES256-SHA bits=256 verify=NO);
	Fri, 15 Jan 2010 11:31:35 -0800
Received: (from dann@localhost)
	by godzilla.ics.uci.edu (8.13.8+Sun/8.13.6/Submit) id o0FJVYGR020661;
	Fri, 15 Jan 2010 11:31:34 -0800 (PST)
Date: Fri, 15 Jan 2010 11:31:34 -0800 (PST)
Message-Id: <201001151931.o0FJVYGR020661@HIDDEN>
From: Dan Nicolaescu <dann@HIDDEN>
To: Chong Yidong <cyd@HIDDEN>
Subject: Re: bug#5386: 23.1.91;
References: <87bpgwwh43.wl%djcb@HIDDEN>
	<878wbzjosj.fsf@HIDDEN>
	<201001151737.o0FHb8p0016488@HIDDEN>
	<87k4vjjl7i.fsf@HIDDEN>
	<201001151813.o0FIDV0S017779@HIDDEN>
	<87pr5brx7e.fsf@HIDDEN>
In-Reply-To: <87pr5brx7e.fsf@HIDDEN> (Chong Yidong's message of
	"Fri, 15 Jan 2010 14:21:09 -0500")
Lines: 23
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
X-ICS-MailScanner-Information: Please send mail to helpdesk@HIDDEN or
	more information
X-ICS-MailScanner-ID: o0FJVZsW029676
X-ICS-MailScanner: Found to be clean
X-ICS-MailScanner-SpamCheck: not spam, SpamAssassin (not cached, score=-1.44, 
	required 5, autolearn=disabled, ALL_TRUSTED -1.44)
X-ICS-MailScanner-From: dann@HIDDEN
X-Spam-Status: No
X-Spam-Score: -2.6 (--)
X-Debbugs-Envelope-To: 5386
Cc: "Dirk-Jan C. Binnema" <djcb@HIDDEN>, 5386 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.11
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/pipermail/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -2.6 (--)

Chong Yidong <cyd@HIDDEN> writes:

  > Dan Nicolaescu <dann@HIDDEN> writes:
  > 
  > > That is fine, it's just a warning.
  > > And it has the added benefit that users are aware of what might go on,
  > > and it also adds a bit of pressure on the Gtk people to fix the bug.
  > 
  > How about issuing a warning when a new GTK frame is created?

When?
Every time a GTK frame is created?
That would be very annoying.

After we've had a disconnect?  I don't think there's a way to detect
that situation reliably.

Having the warning issued when starting emacs --daemon has the advantage
that it's only done once per session.  Sure, it does not cover all cases
(you still run into trouble by doing emacs -nw -f server-start then
create a GTK frame), but it does cover the most frequent use-case.






Information forwarded to owner <at> debbugs.gnu.org, bug-gnu-emacs@HIDDEN:
bug#5386; Package emacs. Full text available.

Message received at 5386 <at> debbugs.gnu.org:


Received: (at 5386) by debbugs.gnu.org; 15 Jan 2010 19:21:18 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Jan 15 14:21:18 2010
Received: from localhost ([127.0.0.1] helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1NVrjR-0007Wg-De
	for submit <at> debbugs.gnu.org; Fri, 15 Jan 2010 14:21:17 -0500
Received: from pantheon-po39.its.yale.edu ([130.132.50.100])
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <cyd@HIDDEN>) id 1NVrjP-0007Wa-PI
	for 5386 <at> debbugs.gnu.org; Fri, 15 Jan 2010 14:21:16 -0500
Received: from furry (dhcp128036014123.central.yale.edu [128.36.14.123])
	(authenticated bits=0)
	by pantheon-po39.its.yale.edu (8.12.11.20060308/8.12.11) with ESMTP id
	o0FJLBmX016403
	(version=TLSv1/SSLv3 cipher=DHE-RSA-AES256-SHA bits=256 verify=NOT);
	Fri, 15 Jan 2010 14:21:11 -0500
Received: by furry (Postfix, from userid 1000)
	id 6097BC05D; Fri, 15 Jan 2010 12:21:11 -0700 (MST)
From: Chong Yidong <cyd@HIDDEN>
To: Dan Nicolaescu <dann@HIDDEN>
Subject: Re: bug#5386: 23.1.91;
References: <87bpgwwh43.wl%djcb@HIDDEN>
	<878wbzjosj.fsf@HIDDEN>
	<201001151737.o0FHb8p0016488@HIDDEN>
	<87k4vjjl7i.fsf@HIDDEN>
	<201001151813.o0FIDV0S017779@HIDDEN>
Date: Fri, 15 Jan 2010 14:21:09 -0500
In-Reply-To: <201001151813.o0FIDV0S017779@HIDDEN> (Dan
	Nicolaescu's message of "Fri, 15 Jan 2010 10:13:31 -0800 (PST)")
Message-ID: <87pr5brx7e.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/23.1.91 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
X-YaleITSMailFilter: Version 1.2c (attachment(s) not renamed)
X-Spam-Score: -2.5 (--)
X-Debbugs-Envelope-To: 5386
Cc: "Dirk-Jan C. Binnema" <djcb@HIDDEN>, 5386 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.11
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/pipermail/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -2.5 (--)

Dan Nicolaescu <dann@HIDDEN> writes:

> That is fine, it's just a warning.
> And it has the added benefit that users are aware of what might go on,
> and it also adds a bit of pressure on the Gtk people to fix the bug.

How about issuing a warning when a new GTK frame is created?




Information forwarded to owner <at> debbugs.gnu.org, bug-gnu-emacs@HIDDEN:
bug#5386; Package emacs. Full text available.

Message received at 5386 <at> debbugs.gnu.org:


Received: (at 5386) by debbugs.gnu.org; 15 Jan 2010 18:13:45 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Jan 15 13:13:45 2010
Received: from localhost ([127.0.0.1] helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1NVqg5-0006uL-5j
	for submit <at> debbugs.gnu.org; Fri, 15 Jan 2010 13:13:45 -0500
Received: from paul-mcgann-v0.ics.uci.edu ([128.195.1.147])
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <dann@HIDDEN>) id 1NVqg2-0006uB-SR
	for 5386 <at> debbugs.gnu.org; Fri, 15 Jan 2010 13:13:43 -0500
Received: from godzilla.ics.uci.edu (godzilla.ics.uci.edu [128.195.10.101])
	by paul-mcgann-v0.ics.uci.edu (8.13.8/8.13.8) with ESMTP id
	o0FIDVCQ009361
	(version=TLSv1/SSLv3 cipher=DHE-RSA-AES256-SHA bits=256 verify=NO);
	Fri, 15 Jan 2010 10:13:32 -0800
Received: (from dann@localhost)
	by godzilla.ics.uci.edu (8.13.8+Sun/8.13.6/Submit) id o0FIDV0S017779;
	Fri, 15 Jan 2010 10:13:31 -0800 (PST)
Date: Fri, 15 Jan 2010 10:13:31 -0800 (PST)
Message-Id: <201001151813.o0FIDV0S017779@HIDDEN>
From: Dan Nicolaescu <dann@HIDDEN>
To: Chong Yidong <cyd@HIDDEN>
Subject: Re: bug#5386: 23.1.91;
References: <87bpgwwh43.wl%djcb@HIDDEN>
	<878wbzjosj.fsf@HIDDEN>
	<201001151737.o0FHb8p0016488@HIDDEN>
	<87k4vjjl7i.fsf@HIDDEN>
In-Reply-To: <87k4vjjl7i.fsf@HIDDEN> (Chong Yidong's message of
	"Fri, 15 Jan 2010 13:07:29 -0500")
Lines: 23
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
X-ICS-MailScanner-Information: Please send mail to helpdesk@HIDDEN or
	more information
X-ICS-MailScanner-ID: o0FIDVCQ009361
X-ICS-MailScanner: Found to be clean
X-ICS-MailScanner-SpamCheck: not spam, SpamAssassin (not cached, score=-1.44, 
	required 5, autolearn=disabled, ALL_TRUSTED -1.44)
X-ICS-MailScanner-From: dann@HIDDEN
X-Spam-Status: No
X-Spam-Score: -2.6 (--)
X-Debbugs-Envelope-To: 5386
Cc: "Dirk-Jan C. Binnema" <djcb@HIDDEN>, 5386 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.11
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/pipermail/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -2.6 (--)

Chong Yidong <cyd@HIDDEN> writes:

  > Dan Nicolaescu <dann@HIDDEN> writes:
  > 
  > > Given that we get this bug report all the time, how about adding a
  > > printf when using --daemon when using the Gtk toolkit that describes
  > > the problem, and gives a pointer to the bug report?  This will make
  > > people aware something might happen at the time they start emacs
  > > --daemon.
  > 
  > But the user may only want to use terminal clients.

That is fine, it's just a warning.
And it has the added benefit that users are aware of what might go on,
and it also adds a bit of pressure on the Gtk people to fix the bug.

  > Another idea for a workaround---assuming a GTK frame has been created,
  > maybe we could use the X session code (emacs-save-session-functions) to
  > kill Emacs when the X session ends.  Opinions?  (Admittedly this won't
  > cover all use cases, and is a bit of a hack, but it's something...)

That would be very bad: most of the time the session works just fine
using emacsclient -t.  Losing state in that case would be very bad.




Information forwarded to owner <at> debbugs.gnu.org, bug-gnu-emacs@HIDDEN:
bug#5386; Package emacs. Full text available.

Message received at 5386 <at> debbugs.gnu.org:


Received: (at 5386) by debbugs.gnu.org; 15 Jan 2010 18:07:36 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Jan 15 13:07:36 2010
Received: from localhost ([127.0.0.1] helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1NVqa8-0006qr-3b
	for submit <at> debbugs.gnu.org; Fri, 15 Jan 2010 13:07:36 -0500
Received: from pantheon-po39.its.yale.edu ([130.132.50.100])
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <cyd@HIDDEN>) id 1NVqa6-0006qm-Qw
	for 5386 <at> debbugs.gnu.org; Fri, 15 Jan 2010 13:07:35 -0500
Received: from furry (dhcp128036014123.central.yale.edu [128.36.14.123])
	(authenticated bits=0)
	by pantheon-po39.its.yale.edu (8.12.11.20060308/8.12.11) with ESMTP id
	o0FI7TTp004669
	(version=TLSv1/SSLv3 cipher=DHE-RSA-AES256-SHA bits=256 verify=NOT);
	Fri, 15 Jan 2010 13:07:30 -0500
Received: by furry (Postfix, from userid 1000)
	id C37EFC05D; Fri, 15 Jan 2010 11:07:29 -0700 (MST)
From: Chong Yidong <cyd@HIDDEN>
To: Dan Nicolaescu <dann@HIDDEN>
Subject: Re: bug#5386: 23.1.91;
References: <87bpgwwh43.wl%djcb@HIDDEN>
	<878wbzjosj.fsf@HIDDEN>
	<201001151737.o0FHb8p0016488@HIDDEN>
Date: Fri, 15 Jan 2010 13:07:29 -0500
In-Reply-To: <201001151737.o0FHb8p0016488@HIDDEN> (Dan
	Nicolaescu's message of "Fri, 15 Jan 2010 09:37:08 -0800 (PST)")
Message-ID: <87k4vjjl7i.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/23.1.91 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
X-YaleITSMailFilter: Version 1.2c (attachment(s) not renamed)
X-Spam-Score: -2.5 (--)
X-Debbugs-Envelope-To: 5386
Cc: "Dirk-Jan C. Binnema" <djcb@HIDDEN>, 5386 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.11
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/pipermail/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -2.5 (--)

Dan Nicolaescu <dann@HIDDEN> writes:

> Given that we get this bug report all the time, how about adding a
> printf when using --daemon when using the Gtk toolkit that describes
> the problem, and gives a pointer to the bug report?  This will make
> people aware something might happen at the time they start emacs
> --daemon.

But the user may only want to use terminal clients.

Another idea for a workaround---assuming a GTK frame has been created,
maybe we could use the X session code (emacs-save-session-functions) to
kill Emacs when the X session ends.  Opinions?  (Admittedly this won't
cover all use cases, and is a bit of a hack, but it's something...)




Information forwarded to owner <at> debbugs.gnu.org, bug-gnu-emacs@HIDDEN:
bug#5386; Package emacs. Full text available.

Message received at 5386 <at> debbugs.gnu.org:


Received: (at 5386) by debbugs.gnu.org; 15 Jan 2010 17:37:24 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Jan 15 12:37:24 2010
Received: from localhost ([127.0.0.1] helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1NVq6t-0006VV-Go
	for submit <at> debbugs.gnu.org; Fri, 15 Jan 2010 12:37:23 -0500
Received: from paul-mcgann-v0.ics.uci.edu ([128.195.1.147])
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <dann@HIDDEN>) id 1NVq6q-0006VP-9e
	for 5386 <at> debbugs.gnu.org; Fri, 15 Jan 2010 12:37:22 -0500
Received: from godzilla.ics.uci.edu (godzilla.ics.uci.edu [128.195.10.101])
	by paul-mcgann-v0.ics.uci.edu (8.13.8/8.13.8) with ESMTP id
	o0FHb9oM032271
	(version=TLSv1/SSLv3 cipher=DHE-RSA-AES256-SHA bits=256 verify=NO);
	Fri, 15 Jan 2010 09:37:09 -0800
Received: (from dann@localhost)
	by godzilla.ics.uci.edu (8.13.8+Sun/8.13.6/Submit) id o0FHb8p0016488;
	Fri, 15 Jan 2010 09:37:08 -0800 (PST)
Date: Fri, 15 Jan 2010 09:37:08 -0800 (PST)
Message-Id: <201001151737.o0FHb8p0016488@HIDDEN>
From: Dan Nicolaescu <dann@HIDDEN>
To: Chong Yidong <cyd@HIDDEN>
Subject: Re: bug#5386: 23.1.91;
References: <87bpgwwh43.wl%djcb@HIDDEN>
	<878wbzjosj.fsf@HIDDEN>
X-Debbugs-No-Ack: yes
In-Reply-To: <878wbzjosj.fsf@HIDDEN> (Chong Yidong's message of
	"Fri, 15 Jan 2010 11:50:04 -0500")
Lines: 18
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
X-ICS-MailScanner-Information: Please send mail to helpdesk@HIDDEN or
	more information
X-ICS-MailScanner-ID: o0FHb9oM032271
X-ICS-MailScanner: Found to be clean
X-ICS-MailScanner-SpamCheck: not spam, SpamAssassin (not cached, score=-1.44, 
	required 5, autolearn=disabled, ALL_TRUSTED -1.44)
X-ICS-MailScanner-From: dann@HIDDEN
X-Spam-Status: No
X-Spam-Score: -2.6 (--)
X-Debbugs-Envelope-To: 5386
Cc: "Dirk-Jan C. Binnema" <djcb@HIDDEN>, 5386 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.11
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/pipermail/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -2.6 (--)

Chong Yidong <cyd@HIDDEN> writes:

  > Dirk-Jan C. Binnema <djcb@HIDDEN> writes:
  > 
  > > I'm using emacs --daemon, and what happens quite often is that when I
  > > log out of my X session and log on as another user, the first user's
  > > daemon hangs around, and after a while start consuming a lot of CPU
  > > (up to 60-70% or more).  Only killing it seems to help.
  > 
  > I'm afraid this looks like a manifestation of Bug#3360, which is related
  > to a long-standing GTK bug.  One way to work around is to compile Emacs
  > without GTK support.

Given that we get this bug report all the time, how about adding a
printf when using --daemon when using the Gtk toolkit that describes the
problem, and gives a pointer to the bug report?
This will make people aware something might happen at the time they start
emacs --daemon. 




Information forwarded to owner <at> debbugs.gnu.org, bug-gnu-emacs@HIDDEN:
bug#5386; Package emacs. Full text available.

Message received at 5386 <at> debbugs.gnu.org:


Received: (at 5386) by debbugs.gnu.org; 15 Jan 2010 17:11:52 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Jan 15 12:11:52 2010
Received: from localhost ([127.0.0.1] helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1NVpiB-0005cr-LO
	for submit <at> debbugs.gnu.org; Fri, 15 Jan 2010 12:11:51 -0500
Received: from proxy2.bredband.net ([195.54.101.72])
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <jan.h.d@HIDDEN>) id 1NVpi9-0005ck-OV
	for 5386 <at> debbugs.gnu.org; Fri, 15 Jan 2010 12:11:50 -0500
Received: from ipb1.telenor.se (195.54.127.164) by proxy2.bredband.net
	(7.3.140.3) id 4AD3E1BC02684891 for 5386 <at> debbugs.gnu.org;
	Fri, 15 Jan 2010 18:11:44 +0100
X-SMTPAUTH-B2: 
X-IronPort-Anti-Spam-Filtered: true
X-IronPort-Anti-Spam-Result: ArdMADwwUEtV4S1uPGdsb2JhbACBRIZwk0QBAQEBN71ChDEE
X-IronPort-AV: E=Sophos;i="4.49,282,1262559600"; d="scan'208";a="26879886"
Received: from c-6e2de155.25-1-64736c10.cust.bredbandsbolaget.se (HELO
	coolsville.localdomain) ([85.225.45.110])
	by ipb1.telenor.se with ESMTP; 15 Jan 2010 18:11:44 +0100
Received: from [172.20.199.2] (gaffa [172.20.199.2])
	by coolsville.localdomain (Postfix) with ESMTP id 1B2D87FA01A;
	Fri, 15 Jan 2010 18:11:44 +0100 (CET)
Message-ID: <4B50A1D0.5030906@HIDDEN>
Date: Fri, 15 Jan 2010 18:11:44 +0100
From: =?ISO-8859-1?Q?Jan_Dj=E4rv?= <jan.h.d@HIDDEN>
User-Agent: Thunderbird 2.0.0.23 (X11/20090817)
MIME-Version: 1.0
To: "Dirk-Jan C. Binnema" <djcb@HIDDEN>, 5386 <at> debbugs.gnu.org
Subject: Re: bug#5386: 23.1.91;
References: <87bpgwwh43.wl%djcb@HIDDEN>
In-Reply-To: <87bpgwwh43.wl%djcb@HIDDEN>
Content-Type: text/plain; charset=ISO-8859-1; format=flowed
Content-Transfer-Encoding: 7bit
X-Spam-Score: -2.9 (--)
X-Debbugs-Envelope-To: 5386
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.11
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/pipermail/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -2.9 (--)

Dirk-Jan C. Binnema skrev:
> Hi,
> 
> I'm using emacs --daemon, and what happens quite often is that when I log out
> of my X session and log on as another user, the first user's daemon hangs
> around, and after a while start consuming a lot of CPU (up to 60-70% or more).
> Only killing it seems to help.
> 
> I was able to make some backtraces, please find attached.
> 

This is a long standing bug in Gtk+, it doesn't handle closing displays properly.

	Jan D.





Information forwarded to owner <at> debbugs.gnu.org, bug-gnu-emacs@HIDDEN:
bug#5386; Package emacs. Full text available.
Merged 3360 5386. Request was from Chong Yidong <cyd@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 5386 <at> debbugs.gnu.org:


Received: (at 5386) by debbugs.gnu.org; 15 Jan 2010 16:50:11 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Jan 15 11:50:11 2010
Received: from localhost ([127.0.0.1] helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1NVpND-0004t3-0W
	for submit <at> debbugs.gnu.org; Fri, 15 Jan 2010 11:50:11 -0500
Received: from pantheon-po39.its.yale.edu ([130.132.50.100])
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <cyd@HIDDEN>) id 1NVpNB-0004sr-NW
	for 5386 <at> debbugs.gnu.org; Fri, 15 Jan 2010 11:50:09 -0500
Received: from furry (dhcp128036014123.central.yale.edu [128.36.14.123])
	(authenticated bits=0)
	by pantheon-po39.its.yale.edu (8.12.11.20060308/8.12.11) with ESMTP id
	o0FGo4ln006040
	(version=TLSv1/SSLv3 cipher=DHE-RSA-AES256-SHA bits=256 verify=NOT);
	Fri, 15 Jan 2010 11:50:04 -0500
Received: by furry (Postfix, from userid 1000)
	id A056EC05D; Fri, 15 Jan 2010 09:50:04 -0700 (MST)
From: Chong Yidong <cyd@HIDDEN>
To: "Dirk-Jan C. Binnema" <djcb@HIDDEN>
Subject: Re: bug#5386: 23.1.91;
References: <87bpgwwh43.wl%djcb@HIDDEN>
Date: Fri, 15 Jan 2010 11:50:04 -0500
In-Reply-To: <87bpgwwh43.wl%djcb@HIDDEN> (Dirk-Jan C. Binnema's
	message of "Thu, 14 Jan 2010 22:45:16 +0200")
Message-ID: <878wbzjosj.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/23.1.91 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
X-YaleITSMailFilter: Version 1.2c (attachment(s) not renamed)
X-Spam-Score: -2.4 (--)
X-Debbugs-Envelope-To: 5386
Cc: 5386 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.11
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/pipermail/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -2.4 (--)

Dirk-Jan C. Binnema <djcb@HIDDEN> writes:

> I'm using emacs --daemon, and what happens quite often is that when I
> log out of my X session and log on as another user, the first user's
> daemon hangs around, and after a while start consuming a lot of CPU
> (up to 60-70% or more).  Only killing it seems to help.

I'm afraid this looks like a manifestation of Bug#3360, which is related
to a long-standing GTK bug.  One way to work around is to compile Emacs
without GTK support.




Information forwarded to owner <at> debbugs.gnu.org, bug-gnu-emacs@HIDDEN:
bug#5386; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 15 Jan 2010 07:25:57 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Jan 15 02:25:57 2010
Received: from localhost ([127.0.0.1] helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1NVgZ7-0005hI-49
	for submit <at> debbugs.gnu.org; Fri, 15 Jan 2010 02:25:57 -0500
Received: from fencepost.gnu.org ([140.186.70.10])
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <djcb@HIDDEN>) id 1NVfA6-0004lQ-E3
	for submit <at> debbugs.gnu.org; Fri, 15 Jan 2010 00:56:02 -0500
Received: from mx10.gnu.org ([199.232.76.166]:50178)
	by fencepost.gnu.org with esmtp (Exim 4.69)
	(envelope-from <djcb@HIDDEN>) id 1NVfA2-0001eK-KP
	for submit <at> debbugs.gnu.org; Fri, 15 Jan 2010 00:55:55 -0500
Received: from Debian-exim by monty-python.gnu.org with spam-scanned (Exim
	4.60) (envelope-from <djcb@HIDDEN>) id 1NVewG-0000sc-Cw
	for submit <at> debbugs.gnu.org; Fri, 15 Jan 2010 00:41:56 -0500
X-Spam-Checker-Version: SpamAssassin 3.1.0 (2005-09-13) on monty-python
X-Spam-Level: 
X-Spam-Status: No, score=-2.2 required=5.0 tests=BAYES_00,FORGED_RCVD_HELO,
	MIME_BASE64_NO_NAME,UNPARSEABLE_RELAY autolearn=ham version=3.1.0
Received: from lists.gnu.org ([199.232.76.165]:58382)
	by monty-python.gnu.org with esmtps
	(TLS-1.0:DHE_RSA_AES_256_CBC_SHA1:32) (Exim 4.60)
	(envelope-from <djcb@HIDDEN>) id 1NVewG-0000sU-4F
	for submit <at> debbugs.gnu.org; Fri, 15 Jan 2010 00:41:40 -0500
Received: from mailman by lists.gnu.org with tmda-scanned (Exim 4.43)
	id 1NVewF-0007zd-Ll
	for bug-gnu-emacs@HIDDEN; Fri, 15 Jan 2010 00:41:39 -0500
Received: from exim by lists.gnu.org with spam-scanned (Exim 4.43)
	id 1NVewA-0007vT-0F
	for bug-gnu-emacs@HIDDEN; Fri, 15 Jan 2010 00:41:38 -0500
Received: from [199.232.76.173] (port=50895 helo=monty-python.gnu.org)
	by lists.gnu.org with esmtp (Exim 4.43) id 1NVew9-0007vH-Qf
	for bug-gnu-emacs@HIDDEN; Fri, 15 Jan 2010 00:41:33 -0500
Received: from gw02.mail.saunalahti.fi ([195.197.172.116]:59078)
	by monty-python.gnu.org with esmtps
	(TLS-1.0:DHE_RSA_AES_256_CBC_SHA1:32) (Exim 4.60)
	(envelope-from <djcb@HIDDEN>) id 1NVew7-0000pn-VO
	for bug-gnu-emacs@HIDDEN; Fri, 15 Jan 2010 00:41:33 -0500
Received: from djcbsoftware.nl (a88-114-93-212.elisa-laajakaista.fi
	[88.114.93.212])
	(using TLSv1 with cipher ADH-AES256-SHA (256/256 bits))
	(No client certificate requested)
	by gw02.mail.saunalahti.fi (Postfix) with ESMTP id 6CF54139539
	for <bug-gnu-emacs@HIDDEN>; Fri, 15 Jan 2010 07:41:20 +0200 (EET)
Received: from cthulhu.mindcrime.djcbsoftware.nl (localhost [127.0.0.1])
	by djcbsoftware.nl (Postfix) with ESMTP id 1F9EB39C036
	for <bug-gnu-emacs@HIDDEN>; Thu, 14 Jan 2010 22:45:27 +0200 (EET)
Date: Thu, 14 Jan 2010 22:45:16 +0200
Message-ID: <87bpgwwh43.wl%djcb@HIDDEN>
From: Dirk-Jan C. Binnema <djcb@HIDDEN>
To: bug-gnu-emacs@HIDDEN
Subject: 23.1.91; 
Mail-Reply-To: djcb@HIDDEN
User-Agent: Wanderlust/2.15.6 (Almost Unreal) Emacs/23.1 Mule/6.0
	(HANACHIRUSATO)
Organization: DJCBSoftware
MIME-Version: 1.0 (generated by SEMI 1.14.6 - "Maruoka")
Content-Type: multipart/mixed; boundary="Multipart_Thu_Jan_14_22:45:16_2010-1"
X-detected-operating-system: by monty-python.gnu.org: GNU/Linux 2.6,
	seldom 2.4 (older, 4)
X-detected-operating-system: by monty-python.gnu.org: GNU/Linux 2.6,
	seldom 2.4 (older, 4)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Fri, 15 Jan 2010 02:25:52 -0500
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.11
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/pipermail/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org

--Multipart_Thu_Jan_14_22:45:16_2010-1
Content-Type: text/plain; charset=US-ASCII

Hi,

I'm using emacs --daemon, and what happens quite often is that when I log out
of my X session and log on as another user, the first user's daemon hangs
around, and after a while start consuming a lot of CPU (up to 60-70% or more).
Only killing it seems to help.

I was able to make some backtraces, please find attached.


--Multipart_Thu_Jan_14_22:45:16_2010-1
Content-Type: text/plain; charset=US-ASCII
Content-Disposition: inline; filename="gdb-bt-full.txt"
Content-Transfer-Encoding: base64
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--Multipart_Thu_Jan_14_22:45:16_2010-1
Content-Type: text/plain; charset=US-ASCII



--Multipart_Thu_Jan_14_22:45:16_2010-1
Content-Type: text/plain; charset=US-ASCII
Content-Disposition: inline; filename="gdb-xbacktrace.txt"
Content-Transfer-Encoding: base64

InJlY3Vyc2l2ZS1lZGl0IiAoMHhiZjkxNzk3NCkKImJ5dGUtY29kZSIgKDB4YmY5MTdhMzApCiJk
ZWJ1ZyIgKDB4YmY5MTdjYjQpCiJkZWZpbmUta2V5IiAoMHhiZjkxODBjNCkKImdsb2JhbC1zZXQt
a2V5IiAoMHhiZjkxODFiMCkKImV2YWwtYnVmZmVyIiAoMHhiZjkxODM5MCkKImxldCIgKDB4YmY5
MTg0ZTQpCjB4OTQxMjFlZSBMaXNwIHR5cGUgNgoiY2FsbC1pbnRlcmFjdGl2ZWx5IiAoMHhiZjkx
ODdmNCkKQSBkZWJ1Z2dpbmcgc2Vzc2lvbiBpcyBhY3RpdmUuCgoJSW5mZXJpb3IgMSBbcHJvY2Vz
cyAyMzc0XSB3aWxsIGJlIGRldGFjaGVkLgoKUXVpdCBhbnl3YXk/ICh5IG9yIG4pIERldGFjaGlu
ZyBmcm9tIHByb2dyYW06IC9ob21lL2RqY2Ivc3JjL2VtYWNzL3RydW5rL3NyYy9lbWFjcywgcHJv
Y2VzcyAyMzc0Cg==

--Multipart_Thu_Jan_14_22:45:16_2010-1
Content-Type: text/plain; charset=US-ASCII


Note, this is from an -O2 build; hopefully I can capture something from an -O0
build later.

Best wishes,
Dirk.




In GNU Emacs 23.1.91.2 (i686-pc-linux-gnu, GTK+ Version 2.18.3)
 of 2010-01-12 on cthulhu
Windowing system distributor `The X.Org Foundation', version 11.0.10604000
Important settings:
  value of $LC_ALL: nil
  value of $LC_COLLATE: nil
  value of $LC_CTYPE: nil
  value of $LC_MESSAGES: nil
  value of $LC_MONETARY: nil
  value of $LC_NUMERIC: nil
  value of $LC_TIME: nil
  value of $LANG: en_US.UTF-8
  value of $XMODIFIERS: nil
  locale-coding-system: utf-8
  default enable-multibyte-characters: t

Major mode: Summary

Minor modes in effect:
  erc-track-mode: t
  erc-autojoin-mode: t
  tabkey2-mode: t
  show-paren-mode: t
  global-hl-line-mode: t
  shell-dirtrack-mode: t
  recentf-mode: t
  savehist-mode: t
  cua-mode: t
  icomplete-mode: t
  display-time-mode: t
  tooltip-mode: t
  mouse-wheel-mode: t
  tool-bar-mode: t
  menu-bar-mode: t
  file-name-shadow-mode: t
  global-font-lock-mode: t
  font-lock-mode: t
  global-auto-composition-mode: t
  auto-composition-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t
  column-number-mode: t
  line-number-mode: t
  transient-mark-mode: t
  abbrev-mode: t

Recent input:
<down> <down> <up> <up> <return> <help-echo> <down-mouse-2> 
<mouse-2> <XF86WakeUp> o <return> <help-echo> <help-echo> 
<XF86Forward> <help-echo> <up> <help-echo> <up> <help-echo> 
<XF86Forward> <help-echo> <XF86Forward> <help-echo> 
<XF86Forward> <help-echo> <right> <right> <right> <down> 
<down> <C-XF86Forward> <up> <up> <down> x <down> <down> 
<up> <up> <return> <down-mouse-1> <mouse-movement> 
<mouse-1> <help-echo> <help-echo> <help-echo> <down-mouse-1> 
<mouse-movement> <mouse-1> <down> <down> o <return> 
x <up> <up> <up> <up> C-x 1 q <down> <down> <up> <up> 
<up> s <return> <next> <next> <next> <next> <next> 
<next> <next> <next> <next> s <prior> <prior> <prior> 
<prior> <prior> <prior> <down-mouse-1> <mouse-movement> 
<drag-mouse-1> C-g <escape> <escape> <escape> <escape> 
<up> <up> <prior> <prior> <prior> <prior> <prior> <prior> 
<prior> <up> <up> <up> <up> <up> <up> <up> <up> <up> 
<up> <up> <up> <up> <up> <return> d d d t d t d d d 
d d t d t d d t d d d d <up> <up> <up> <up> <up> <up> 
<up> <up> <up> <up> <up> <up> <up> <up> <up> <up> <up> 
<up> <down> <down> <down> C-x 1 <down> <down> <down> 
<down> <down> <up> <up> <up> <up> <up> <up> <up> <up> 
<up> <up> <up> <up> <up> <up> <up> <up> <up> <up> <up> 
<up> <down> <down> <down> <down> <down> <down> <down> 
<down> <down> <down> <down> <down> <down> <down> <up> 
<up> <up> <up> <up> <up> <up> <up> <up> <up> <up> <up> 
<up> <up> <up> <up> <up> <up> <up> <up> <up> <up> <up> 
<up> <up> <up> <up> <up> <up> <up> <up> <up> <up> <up> 
<up> <up> <up> <up> <up> <up> <up> <up> <up> <up> <up> 
<up> <up> <up> <up> <up> <up> <up> <up> <up> <up> <up> 
<up> <up> <up> <down> <down> <down> <down> <down> <down> 
<down> <down> <down> <down> <return> <down-mouse-2> 
<mouse-2> <down-mouse-1> <mouse-movement> <mouse-1> 
x <help-echo> <down-mouse-1> <mouse-movement> <mouse-1> 
x M-x r e p i <backspace> p <tab> <backspace> o <tab> 
r t - e m <tab> b <tab> <return>

Recent messages:
Scoring...done
Updated (-0/+237) message(s).
Updated (-0/+237) message(s)
cua-scroll-up: End of buffer
Making completion list...
cua-scroll-down: Beginning of buffer [4 times]
Quit [2 times]
Disposing messages...done
Making completion list...
call-interactively: Text is read-only [2 times]

Load-path shadows:
/usr/share/emacs/site-lisp/ruby1.8-elisp/ruby-style hides /usr/share/emacs-snapshot/site-lisp/ruby1.8-elisp/ruby-style
/usr/share/emacs/site-lisp/ruby1.8-elisp/ruby-mode hides /usr/share/emacs-snapshot/site-lisp/ruby1.8-elisp/ruby-mode
/usr/share/emacs/site-lisp/ruby1.8-elisp/rubydb2x hides /usr/share/emacs-snapshot/site-lisp/ruby1.8-elisp/rubydb2x
/usr/share/emacs/site-lisp/ruby1.8-elisp/rubydb3x hides /usr/share/emacs-snapshot/site-lisp/ruby1.8-elisp/rubydb3x
/usr/share/emacs/site-lisp/ruby1.8-elisp/inf-ruby hides /usr/share/emacs-snapshot/site-lisp/ruby1.8-elisp/inf-ruby
/usr/share/emacs/site-lisp/ruby1.8-elisp/ruby-electric hides /usr/share/emacs-snapshot/site-lisp/ruby1.8-elisp/ruby-electric
/usr/share/emacs/site-lisp/emms/emms-browser hides /usr/share/emacs-snapshot/site-lisp/emms/emms-browser
/usr/share/emacs/site-lisp/emms/emms-volume hides /usr/share/emacs-snapshot/site-lisp/emms/emms-volume
/usr/share/emacs/site-lisp/emms/emms-volume-amixer hides /usr/share/emacs-snapshot/site-lisp/emms/emms-volume-amixer
/usr/share/emacs/site-lisp/emms/emms-info hides /usr/share/emacs-snapshot/site-lisp/emms/emms-info
/usr/share/emacs/site-lisp/emms/emms-cache hides /usr/share/emacs-snapshot/site-lisp/emms/emms-cache
/usr/share/emacs/site-lisp/emms/emms-mode-line-icon hides /usr/share/emacs-snapshot/site-lisp/emms/emms-mode-line-icon
/usr/share/emacs/site-lisp/emms/emms-player-xine hides /usr/share/emacs-snapshot/site-lisp/emms/emms-player-xine
/usr/share/emacs/site-lisp/emms/emms-mode-line hides /usr/share/emacs-snapshot/site-lisp/emms/emms-mode-line
/usr/share/emacs/site-lisp/emms/emms-info-libtag hides /usr/share/emacs-snapshot/site-lisp/emms/emms-info-libtag
/usr/share/emacs/site-lisp/emms/ogg-comment hides /usr/share/emacs-snapshot/site-lisp/emms/ogg-comment
/usr/share/emacs/site-lisp/emms/jack hides /usr/share/emacs-snapshot/site-lisp/emms/jack
/usr/share/emacs/site-lisp/emms/emms-info-ogg hides /usr/share/emacs-snapshot/site-lisp/emms/emms-info-ogg
/usr/share/emacs/site-lisp/emms/emms-compat hides /usr/share/emacs-snapshot/site-lisp/emms/emms-compat
/usr/share/emacs/site-lisp/emms/emms-player-mpg321-remote hides /usr/share/emacs-snapshot/site-lisp/emms/emms-player-mpg321-remote
/usr/share/emacs/site-lisp/emms/tq hides /usr/share/emacs-snapshot/site-lisp/emms/tq
/usr/share/emacs/site-lisp/emms/emms-url hides /usr/share/emacs-snapshot/site-lisp/emms/emms-url
/usr/share/emacs/site-lisp/emms/emms-setup hides /usr/share/emacs-snapshot/site-lisp/emms/emms-setup
/usr/share/emacs/site-lisp/emms/emms-lyrics hides /usr/share/emacs-snapshot/site-lisp/emms/emms-lyrics
/usr/share/emacs/site-lisp/emms/emms-tag-editor hides /usr/share/emacs-snapshot/site-lisp/emms/emms-tag-editor
/usr/share/emacs/site-lisp/emms/emms hides /usr/share/emacs-snapshot/site-lisp/emms/emms
/usr/share/emacs/site-lisp/emms/emms-source-file hides /usr/share/emacs-snapshot/site-lisp/emms/emms-source-file
/usr/share/emacs/site-lisp/emms/emms-playing-time hides /usr/share/emacs-snapshot/site-lisp/emms/emms-playing-time
/usr/share/emacs/site-lisp/emms/emms-streams hides /usr/share/emacs-snapshot/site-lisp/emms/emms-streams
/usr/share/emacs/site-lisp/emms/emms-playlist-mode hides /usr/share/emacs-snapshot/site-lisp/emms/emms-playlist-mode
/usr/share/emacs/site-lisp/emms/emms-history hides /usr/share/emacs-snapshot/site-lisp/emms/emms-history
/usr/share/emacs/site-lisp/emms/emms-info-ogginfo hides /usr/share/emacs-snapshot/site-lisp/emms/emms-info-ogginfo
/usr/share/emacs/site-lisp/emms/emms-player-mplayer hides /usr/share/emacs-snapshot/site-lisp/emms/emms-player-mplayer
/usr/share/emacs/site-lisp/emms/emms-i18n hides /usr/share/emacs-snapshot/site-lisp/emms/emms-i18n
/usr/share/emacs/site-lisp/emms/emms-lastfm hides /usr/share/emacs-snapshot/site-lisp/emms/emms-lastfm
/usr/share/emacs/site-lisp/emms/emms-player-simple hides /usr/share/emacs-snapshot/site-lisp/emms/emms-player-simple
/usr/share/emacs/site-lisp/emms/emms-source-playlist hides /usr/share/emacs-snapshot/site-lisp/emms/emms-source-playlist
/usr/share/emacs/site-lisp/emms/emms-auto hides /usr/share/emacs-snapshot/site-lisp/emms/emms-auto
/usr/share/emacs/site-lisp/emms/emms-last-played hides /usr/share/emacs-snapshot/site-lisp/emms/emms-last-played
/usr/share/emacs/site-lisp/emms/emms-playlist-sort hides /usr/share/emacs-snapshot/site-lisp/emms/emms-playlist-sort
/usr/share/emacs/site-lisp/emms/emms-bookmarks hides /usr/share/emacs-snapshot/site-lisp/emms/emms-bookmarks
/usr/share/emacs/site-lisp/emms/emms-metaplaylist-mode hides /usr/share/emacs-snapshot/site-lisp/emms/emms-metaplaylist-mode
/usr/share/emacs/site-lisp/emms/later-do hides /usr/share/emacs-snapshot/site-lisp/emms/later-do
/usr/share/emacs/site-lisp/emms/emms-player-mpd hides /usr/share/emacs-snapshot/site-lisp/emms/emms-player-mpd
/usr/share/emacs/site-lisp/emms/emms-mark hides /usr/share/emacs-snapshot/site-lisp/emms/emms-mark
/usr/share/emacs/site-lisp/emms/emms-info-mp3info hides /usr/share/emacs-snapshot/site-lisp/emms/emms-info-mp3info
/usr/share/emacs/site-lisp/emms/emms-stream-info hides /usr/share/emacs-snapshot/site-lisp/emms/emms-stream-info
/usr/share/emacs/site-lisp/emms/emms-score hides /usr/share/emacs-snapshot/site-lisp/emms/emms-score
/usr/share/emacs/site-lisp/emms/emms-maint hides /usr/share/emacs-snapshot/site-lisp/emms/emms-maint
/usr/share/emacs/site-lisp/elscreen/elscreen-dnd hides /usr/share/emacs-snapshot/site-lisp/elscreen/elscreen-dnd
/usr/share/emacs/site-lisp/elscreen/elscreen-dired hides /usr/share/emacs-snapshot/site-lisp/elscreen/elscreen-dired
/usr/share/emacs/site-lisp/elscreen/elscreen hides /usr/share/emacs-snapshot/site-lisp/elscreen/elscreen
/usr/share/emacs/site-lisp/elscreen/elscreen-goby hides /usr/share/emacs-snapshot/site-lisp/elscreen/elscreen-goby
/usr/share/emacs/site-lisp/elscreen/elscreen-howm hides /usr/share/emacs-snapshot/site-lisp/elscreen/elscreen-howm
/usr/share/emacs/site-lisp/elscreen/elscreen-color-theme hides /usr/share/emacs-snapshot/site-lisp/elscreen/elscreen-color-theme
/usr/share/emacs/site-lisp/elscreen/elscreen-gf hides /usr/share/emacs-snapshot/site-lisp/elscreen/elscreen-gf
/usr/share/emacs/site-lisp/elscreen/elscreen-w3m hides /usr/share/emacs-snapshot/site-lisp/elscreen/elscreen-w3m
/usr/share/emacs/site-lisp/elscreen/elscreen-speedbar hides /usr/share/emacs-snapshot/site-lisp/elscreen/elscreen-speedbar
/usr/share/emacs/site-lisp/elscreen/elscreen-server hides /usr/share/emacs-snapshot/site-lisp/elscreen/elscreen-server
/usr/share/emacs/site-lisp/doxymacs/xml-parse hides /usr/share/emacs-snapshot/site-lisp/doxymacs/xml-parse
/usr/share/emacs/site-lisp/doxymacs/doxymacs hides /usr/share/emacs-snapshot/site-lisp/doxymacs/doxymacs
/usr/share/emacs/site-lisp/bbdb/bbdb-pilot-jwz hides /usr/share/emacs-snapshot/site-lisp/bbdb/bbdb-pilot-jwz
/usr/share/emacs/site-lisp/semi/signature hides /usr/share/emacs-snapshot/site-lisp/semi/signature
/usr/share/emacs/site-lisp/semi/mime-view hides /usr/share/emacs-snapshot/site-lisp/semi/mime-view
/usr/share/emacs/site-lisp/semi/pgg-parse hides /usr/share/emacs-snapshot/site-lisp/semi/pgg-parse
/usr/share/emacs/site-lisp/semi/pgg-pgp hides /usr/share/emacs-snapshot/site-lisp/semi/pgg-pgp
/usr/share/emacs/site-lisp/semi/mime-partial hides /usr/share/emacs-snapshot/site-lisp/semi/mime-partial
/usr/share/emacs/site-lisp/semi/mime-play hides /usr/share/emacs-snapshot/site-lisp/semi/mime-play
/usr/share/emacs/site-lisp/semi/pgg-def hides /usr/share/emacs-snapshot/site-lisp/semi/pgg-def
/usr/share/emacs/site-lisp/semi/mime-w3 hides /usr/share/emacs-snapshot/site-lisp/semi/mime-w3
/usr/share/emacs/site-lisp/semi/mime-setup hides /usr/share/emacs-snapshot/site-lisp/semi/mime-setup
/usr/share/emacs/site-lisp/semi/semi-def hides /usr/share/emacs-snapshot/site-lisp/semi/semi-def
/usr/share/emacs/site-lisp/semi/mime-image hides /usr/share/emacs-snapshot/site-lisp/semi/mime-image
/usr/share/emacs/site-lisp/semi/mime-edit hides /usr/share/emacs-snapshot/site-lisp/semi/mime-edit
/usr/share/emacs/site-lisp/semi/postpet hides /usr/share/emacs-snapshot/site-lisp/semi/postpet
/usr/share/emacs/site-lisp/semi/pgg-pgp5 hides /usr/share/emacs-snapshot/site-lisp/semi/pgg-pgp5
/usr/share/emacs/site-lisp/semi/mime-pgp hides /usr/share/emacs-snapshot/site-lisp/semi/mime-pgp
/usr/share/emacs/site-lisp/semi/pgg hides /usr/share/emacs-snapshot/site-lisp/semi/pgg
/usr/share/emacs/site-lisp/semi/pgg-gpg hides /usr/share/emacs-snapshot/site-lisp/semi/pgg-gpg
/usr/share/emacs/site-lisp/semi/mime-bbdb hides /usr/share/emacs-snapshot/site-lisp/semi/mime-bbdb
/usr/share/emacs/site-lisp/semi/mail-mime-setup hides /usr/share/emacs-snapshot/site-lisp/semi/mail-mime-setup
/usr/share/emacs/site-lisp/semi/mime-mc hides /usr/share/emacs-snapshot/site-lisp/semi/mime-mc
/usr/share/emacs/site-lisp/semi/semi-setup hides /usr/share/emacs-snapshot/site-lisp/semi/semi-setup
/usr/share/emacs/site-lisp/mu-cite/mu-register hides /usr/share/emacs-snapshot/site-lisp/mu-cite/mu-register
/usr/share/emacs/site-lisp/mu-cite/mu-cite hides /usr/share/emacs-snapshot/site-lisp/mu-cite/mu-cite
/usr/share/emacs/site-lisp/mu-cite/mu-bbdb hides /usr/share/emacs-snapshot/site-lisp/mu-cite/mu-bbdb
/usr/share/emacs/site-lisp/mu-cite/latex-math-symbol hides /usr/share/emacs-snapshot/site-lisp/mu-cite/latex-math-symbol
/usr/share/emacs/site-lisp/w3m/w3m-weather hides /usr/share/emacs-snapshot/site-lisp/w3m/w3m-weather
/usr/share/emacs/site-lisp/w3m/w3m-bookmark hides /usr/share/emacs-snapshot/site-lisp/w3m/w3m-bookmark
/usr/share/emacs/site-lisp/w3m/w3m-bug hides /usr/share/emacs-snapshot/site-lisp/w3m/w3m-bug
/usr/share/emacs/site-lisp/w3m/mew-w3m hides /usr/share/emacs-snapshot/site-lisp/w3m/mew-w3m
/usr/share/emacs/site-lisp/w3m/w3m-dtree hides /usr/share/emacs-snapshot/site-lisp/w3m/w3m-dtree
/usr/share/emacs/site-lisp/w3m/w3m-lnum hides /usr/share/emacs-snapshot/site-lisp/w3m/w3m-lnum
/usr/share/emacs/site-lisp/w3m/w3m-mail hides /usr/share/emacs-snapshot/site-lisp/w3m/w3m-mail
/usr/share/emacs/site-lisp/w3m/w3m-image hides /usr/share/emacs-snapshot/site-lisp/w3m/w3m-image
/usr/share/emacs/site-lisp/w3m/w3m-hist hides /usr/share/emacs-snapshot/site-lisp/w3m/w3m-hist
/usr/share/emacs/site-lisp/w3m/w3m-perldoc hides /usr/share/emacs-snapshot/site-lisp/w3m/w3m-perldoc
/usr/share/emacs/site-lisp/w3m/w3m-tabmenu hides /usr/share/emacs-snapshot/site-lisp/w3m/w3m-tabmenu
/usr/share/emacs/site-lisp/w3m/octet hides /usr/share/emacs-snapshot/site-lisp/w3m/octet
/usr/share/emacs/site-lisp/w3m/w3m-util hides /usr/share/emacs-snapshot/site-lisp/w3m/w3m-util
/usr/share/emacs/site-lisp/w3m/w3m-symbol hides /usr/share/emacs-snapshot/site-lisp/w3m/w3m-symbol
/usr/share/emacs/site-lisp/w3m/w3m-cookie hides /usr/share/emacs-snapshot/site-lisp/w3m/w3m-cookie
/usr/share/emacs/site-lisp/w3m/w3m-filter hides /usr/share/emacs-snapshot/site-lisp/w3m/w3m-filter
/usr/share/emacs/site-lisp/w3m/w3m-ccl hides /usr/share/emacs-snapshot/site-lisp/w3m/w3m-ccl
/usr/share/emacs/site-lisp/w3m/w3m hides /usr/share/emacs-snapshot/site-lisp/w3m/w3m
/usr/share/emacs/site-lisp/w3m/w3m-rss hides /usr/share/emacs-snapshot/site-lisp/w3m/w3m-rss
/usr/share/emacs/site-lisp/w3m/w3m-favicon hides /usr/share/emacs-snapshot/site-lisp/w3m/w3m-favicon
/usr/share/emacs/site-lisp/w3m/w3m-search hides /usr/share/emacs-snapshot/site-lisp/w3m/w3m-search
/usr/share/emacs/site-lisp/w3m/w3m-namazu hides /usr/share/emacs-snapshot/site-lisp/w3m/w3m-namazu
/usr/share/emacs/site-lisp/w3m/w3m-proc hides /usr/share/emacs-snapshot/site-lisp/w3m/w3m-proc
/usr/share/emacs/site-lisp/w3m/w3m-antenna hides /usr/share/emacs-snapshot/site-lisp/w3m/w3m-antenna
/usr/share/emacs/site-lisp/w3m/mime-w3m hides /usr/share/emacs-snapshot/site-lisp/w3m/mime-w3m
/usr/share/emacs/site-lisp/w3m/w3m-fb hides /usr/share/emacs-snapshot/site-lisp/w3m/w3m-fb
/usr/share/emacs/site-lisp/w3m/w3m-ems hides /usr/share/emacs-snapshot/site-lisp/w3m/w3m-ems
/usr/share/emacs/site-lisp/w3m/w3m-form hides /usr/share/emacs-snapshot/site-lisp/w3m/w3m-form
/usr/share/emacs/site-lisp/w3m/w3m-session hides /usr/share/emacs-snapshot/site-lisp/w3m/w3m-session
/usr/share/emacs/site-lisp/w3m/w3mhack hides /usr/share/emacs-snapshot/site-lisp/w3m/w3mhack
/usr/share/emacs/site-lisp/mailcrypt/mailcrypt hides /usr/share/emacs-snapshot/site-lisp/mailcrypt/mailcrypt
/usr/share/emacs/site-lisp/mailcrypt/mc-setversion hides /usr/share/emacs-snapshot/site-lisp/mailcrypt/mc-setversion
/usr/share/emacs/site-lisp/mailcrypt/mc-toplev hides /usr/share/emacs-snapshot/site-lisp/mailcrypt/mc-toplev
/usr/share/emacs/site-lisp/mailcrypt/mc-pgp6 hides /usr/share/emacs-snapshot/site-lisp/mailcrypt/mc-pgp6
/usr/share/emacs/site-lisp/mailcrypt/mc-remail hides /usr/share/emacs-snapshot/site-lisp/mailcrypt/mc-remail
/usr/share/emacs/site-lisp/mailcrypt/expect hides /usr/share/emacs-snapshot/site-lisp/mailcrypt/expect
/usr/share/emacs/site-lisp/mailcrypt/mc-gpg hides /usr/share/emacs-snapshot/site-lisp/mailcrypt/mc-gpg
/usr/share/emacs/site-lisp/mailcrypt/mc-pgp5 hides /usr/share/emacs-snapshot/site-lisp/mailcrypt/mc-pgp5
/usr/share/emacs/site-lisp/mailcrypt/mc-pgp hides /usr/share/emacs-snapshot/site-lisp/mailcrypt/mc-pgp
/usr/share/emacs/site-lisp/flim/mel-b-ccl hides /usr/share/emacs-snapshot/site-lisp/flim/mel-b-ccl
/usr/share/emacs/site-lisp/flim/mmexternal hides /usr/share/emacs-snapshot/site-lisp/flim/mmexternal
/usr/share/emacs/site-lisp/flim/mel-b-el hides /usr/share/emacs-snapshot/site-lisp/flim/mel-b-el
/usr/share/emacs/site-lisp/flim/hex-util hides /usr/share/emacs-snapshot/site-lisp/flim/hex-util
/usr/share/emacs/site-lisp/flim/lunit hides /usr/share/emacs-snapshot/site-lisp/flim/lunit
/usr/share/emacs/site-lisp/flim/mime hides /usr/share/emacs-snapshot/site-lisp/flim/mime
/usr/share/emacs/site-lisp/flim/mel hides /usr/share/emacs-snapshot/site-lisp/flim/mel
/usr/share/emacs/site-lisp/flim/eword-encode hides /usr/share/emacs-snapshot/site-lisp/flim/eword-encode
/usr/share/emacs/site-lisp/flim/mel-g hides /usr/share/emacs-snapshot/site-lisp/flim/mel-g
/usr/share/emacs/site-lisp/flim/mime-conf hides /usr/share/emacs-snapshot/site-lisp/flim/mime-conf
/usr/share/emacs/site-lisp/flim/mmgeneric hides /usr/share/emacs-snapshot/site-lisp/flim/mmgeneric
/usr/share/emacs/site-lisp/flim/sha1 hides /usr/share/emacs-snapshot/site-lisp/flim/sha1
/usr/share/emacs/site-lisp/flim/mel-b-dl hides /usr/share/emacs-snapshot/site-lisp/flim/mel-b-dl
/usr/share/emacs/site-lisp/flim/sasl-digest hides /usr/share/emacs-snapshot/site-lisp/flim/sasl-digest
/usr/share/emacs/site-lisp/flim/sasl-cram hides /usr/share/emacs-snapshot/site-lisp/flim/sasl-cram
/usr/share/emacs/site-lisp/flim/hmac-md5 hides /usr/share/emacs-snapshot/site-lisp/flim/hmac-md5
/usr/share/emacs/site-lisp/flim/sasl hides /usr/share/emacs-snapshot/site-lisp/flim/sasl
/usr/share/emacs/site-lisp/flim/qmtp hides /usr/share/emacs-snapshot/site-lisp/flim/qmtp
/usr/share/emacs/site-lisp/flim/mmbuffer hides /usr/share/emacs-snapshot/site-lisp/flim/mmbuffer
/usr/share/emacs/site-lisp/flim/std11 hides /usr/share/emacs-snapshot/site-lisp/flim/std11
/usr/share/emacs/site-lisp/flim/smtp hides /usr/share/emacs-snapshot/site-lisp/flim/smtp
/usr/share/emacs/site-lisp/flim/eword-decode hides /usr/share/emacs-snapshot/site-lisp/flim/eword-decode
/usr/share/emacs/site-lisp/flim/md5-el hides /usr/share/emacs-snapshot/site-lisp/flim/md5-el
/usr/share/emacs/site-lisp/flim/md5-dl hides /usr/share/emacs-snapshot/site-lisp/flim/md5-dl
/usr/share/emacs/site-lisp/flim/mime-parse hides /usr/share/emacs-snapshot/site-lisp/flim/mime-parse
/usr/share/emacs/site-lisp/flim/ntlm hides /usr/share/emacs-snapshot/site-lisp/flim/ntlm
/usr/share/emacs/site-lisp/flim/luna hides /usr/share/emacs-snapshot/site-lisp/flim/luna
/usr/share/emacs/site-lisp/flim/sasl-scram hides /usr/share/emacs-snapshot/site-lisp/flim/sasl-scram
/usr/share/emacs/site-lisp/flim/mmcooked hides /usr/share/emacs-snapshot/site-lisp/flim/mmcooked
/usr/share/emacs/site-lisp/flim/mel-q hides /usr/share/emacs-snapshot/site-lisp/flim/mel-q
/usr/share/emacs/site-lisp/flim/sha1-el hides /usr/share/emacs-snapshot/site-lisp/flim/sha1-el
/usr/share/emacs/site-lisp/flim/mel-q-ccl hides /usr/share/emacs-snapshot/site-lisp/flim/mel-q-ccl
/usr/share/emacs/site-lisp/flim/hmac-sha1 hides /usr/share/emacs-snapshot/site-lisp/flim/hmac-sha1
/usr/share/emacs/site-lisp/flim/sha1-dl hides /usr/share/emacs-snapshot/site-lisp/flim/sha1-dl
/usr/share/emacs/site-lisp/flim/mime-def hides /usr/share/emacs-snapshot/site-lisp/flim/mime-def
/usr/share/emacs/site-lisp/flim/hmac-def hides /usr/share/emacs-snapshot/site-lisp/flim/hmac-def
/usr/share/emacs/site-lisp/flim/mel-u hides /usr/share/emacs-snapshot/site-lisp/flim/mel-u
/usr/share/emacs/site-lisp/flim/md4 hides /usr/share/emacs-snapshot/site-lisp/flim/md4
/usr/share/emacs/site-lisp/flim/sasl-ntlm hides /usr/share/emacs-snapshot/site-lisp/flim/sasl-ntlm
/usr/share/emacs/site-lisp/flim/md5 hides /usr/share/emacs-snapshot/site-lisp/flim/md5
/usr/share/emacs/site-lisp/erc/erc hides /usr/share/emacs-snapshot/site-lisp/erc/erc
/usr/share/emacs/site-lisp/erc/erc-goodies hides /usr/share/emacs-snapshot/site-lisp/erc/erc-goodies
/usr/share/emacs/site-lisp/erc/erc-stamp hides /usr/share/emacs-snapshot/site-lisp/erc/erc-stamp
/usr/share/emacs/site-lisp/erc/erc-bbdb hides /usr/share/emacs-snapshot/site-lisp/erc/erc-bbdb
/usr/share/emacs/site-lisp/erc/erc-identd hides /usr/share/emacs-snapshot/site-lisp/erc/erc-identd
/usr/share/emacs/site-lisp/erc/erc-match hides /usr/share/emacs-snapshot/site-lisp/erc/erc-match
/usr/share/emacs/site-lisp/erc/erc-spelling hides /usr/share/emacs-snapshot/site-lisp/erc/erc-spelling
/usr/share/emacs/site-lisp/erc/erc-autoaway hides /usr/share/emacs-snapshot/site-lisp/erc/erc-autoaway
/usr/share/emacs/site-lisp/erc/erc-list-old hides /usr/share/emacs-snapshot/site-lisp/erc/erc-list-old
/usr/share/emacs/site-lisp/erc/erc-viper hides /usr/share/emacs-snapshot/site-lisp/erc/erc-viper
/usr/share/emacs/site-lisp/erc/erc-ibuffer hides /usr/share/emacs-snapshot/site-lisp/erc/erc-ibuffer
/usr/share/emacs/site-lisp/erc/erc-replace hides /usr/share/emacs-snapshot/site-lisp/erc/erc-replace
/usr/share/emacs/site-lisp/erc/erc-imenu hides /usr/share/emacs-snapshot/site-lisp/erc/erc-imenu
/usr/share/emacs/site-lisp/erc/erc-button hides /usr/share/emacs-snapshot/site-lisp/erc/erc-button
/usr/share/emacs/site-lisp/erc/erc-menu hides /usr/share/emacs-snapshot/site-lisp/erc/erc-menu
/usr/share/emacs/site-lisp/erc/erc-pcomplete hides /usr/share/emacs-snapshot/site-lisp/erc/erc-pcomplete
/usr/share/emacs/site-lisp/erc/erc-page hides /usr/share/emacs-snapshot/site-lisp/erc/erc-page
/usr/share/emacs/site-lisp/erc/erc-netsplit hides /usr/share/emacs-snapshot/site-lisp/erc/erc-netsplit
/usr/share/emacs/site-lisp/erc/erc-ring hides /usr/share/emacs-snapshot/site-lisp/erc/erc-ring
/usr/share/emacs/site-lisp/erc/erc-backend hides /usr/share/emacs-snapshot/site-lisp/erc/erc-backend
/usr/share/emacs/site-lisp/erc/erc-track hides /usr/share/emacs-snapshot/site-lisp/erc/erc-track
/usr/share/emacs/site-lisp/erc/erc-capab hides /usr/share/emacs-snapshot/site-lisp/erc/erc-capab
/usr/share/emacs/site-lisp/erc/erc-hecomplete hides /usr/share/emacs-snapshot/site-lisp/erc/erc-hecomplete
/usr/share/emacs/site-lisp/erc/erc-services hides /usr/share/emacs-snapshot/site-lisp/erc/erc-services
/usr/share/emacs/site-lisp/erc/erc-speedbar hides /usr/share/emacs-snapshot/site-lisp/erc/erc-speedbar
/usr/share/emacs/site-lisp/erc/erc-chess hides /usr/share/emacs-snapshot/site-lisp/erc/erc-chess
/usr/share/emacs/site-lisp/erc/erc-lang hides /usr/share/emacs-snapshot/site-lisp/erc/erc-lang
/usr/share/emacs/site-lisp/erc/erc-xdcc hides /usr/share/emacs-snapshot/site-lisp/erc/erc-xdcc
/usr/share/emacs/site-lisp/erc/erc-sound hides /usr/share/emacs-snapshot/site-lisp/erc/erc-sound
/usr/share/emacs/site-lisp/erc/erc-truncate hides /usr/share/emacs-snapshot/site-lisp/erc/erc-truncate
/usr/share/emacs/site-lisp/erc/erc-fill hides /usr/share/emacs-snapshot/site-lisp/erc/erc-fill
/usr/share/emacs/site-lisp/erc/erc-notify hides /usr/share/emacs-snapshot/site-lisp/erc/erc-notify
/usr/share/emacs/site-lisp/erc/erc-ezbounce hides /usr/share/emacs-snapshot/site-lisp/erc/erc-ezbounce
/usr/share/emacs/site-lisp/erc/erc-log hides /usr/share/emacs-snapshot/site-lisp/erc/erc-log
/usr/share/emacs/site-lisp/erc/erc-networks hides /usr/share/emacs-snapshot/site-lisp/erc/erc-networks
/usr/share/emacs/site-lisp/erc/erc-maint hides /usr/share/emacs-snapshot/site-lisp/erc/erc-maint
/usr/share/emacs/site-lisp/erc/erc-speak hides /usr/share/emacs-snapshot/site-lisp/erc/erc-speak
/usr/share/emacs/site-lisp/erc/erc-dcc hides /usr/share/emacs-snapshot/site-lisp/erc/erc-dcc
/usr/share/emacs/site-lisp/erc/erc-join hides /usr/share/emacs-snapshot/site-lisp/erc/erc-join
/usr/share/emacs/site-lisp/erc/erc-auto hides /usr/share/emacs-snapshot/site-lisp/erc/erc-auto
/usr/share/emacs/site-lisp/erc/erc-compat hides /usr/share/emacs-snapshot/site-lisp/erc/erc-compat
/usr/share/emacs/site-lisp/erc/erc-list hides /usr/share/emacs-snapshot/site-lisp/erc/erc-list
/usr/share/emacs/site-lisp/erc/erc-nicklist hides /usr/share/emacs-snapshot/site-lisp/erc/erc-nicklist
/usr/share/emacs/site-lisp/emacs-goodies-el/htmlize hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/htmlize
/usr/share/emacs/site-lisp/emacs-goodies-el/services hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/services
/usr/share/emacs/site-lisp/emacs-goodies-el/pack-windows hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/pack-windows
/usr/share/emacs/site-lisp/emacs-goodies-el/diminish hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/diminish
/usr/share/emacs/site-lisp/emacs-goodies-el/color-theme hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/color-theme
/usr/share/emacs/site-lisp/emacs-goodies-el/auto-fill-inhibit hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/auto-fill-inhibit
/usr/share/emacs/site-lisp/emacs-goodies-el/matlab hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/matlab
/usr/share/emacs/site-lisp/emacs-goodies-el/silly-mail hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/silly-mail
/usr/share/emacs/site-lisp/emacs-goodies-el/ascii hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/ascii
/usr/share/emacs/site-lisp/emacs-goodies-el/minibuffer-complete-cycle hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/minibuffer-complete-cycle
/usr/share/emacs/site-lisp/emacs-goodies-el/dict hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/dict
/usr/share/emacs/site-lisp/emacs-goodies-el/dedicated hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/dedicated
/usr/share/emacs/site-lisp/emacs-goodies-el/floatbg hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/floatbg
/usr/share/emacs/site-lisp/emacs-goodies-el/rfcview hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/rfcview
/usr/share/emacs/site-lisp/emacs-goodies-el/perldoc hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/perldoc
/usr/share/emacs/site-lisp/emacs-goodies-el/session hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/session
/usr/share/emacs/site-lisp/emacs-goodies-el/markdown-mode hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/markdown-mode
/usr/share/emacs/site-lisp/emacs-goodies-el/keydef hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/keydef
/usr/share/emacs/site-lisp/emacs-goodies-el/tlc hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/tlc
/usr/share/emacs/site-lisp/emacs-goodies-el/todoo hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/todoo
/usr/share/emacs/site-lisp/emacs-goodies-el/protocols hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/protocols
/usr/share/emacs/site-lisp/emacs-goodies-el/ff-paths hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/ff-paths
/usr/share/emacs/site-lisp/emacs-goodies-el/shell-command hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/shell-command
/usr/share/emacs/site-lisp/emacs-goodies-el/obfusurl hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/obfusurl
/usr/share/emacs/site-lisp/emacs-goodies-el/bar-cursor hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/bar-cursor
/usr/share/emacs/site-lisp/emacs-goodies-el/xrdb-mode hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/xrdb-mode
/usr/share/emacs/site-lisp/emacs-goodies-el/maplev hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/maplev
/usr/share/emacs/site-lisp/emacs-goodies-el/under hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/under
/usr/share/emacs/site-lisp/emacs-goodies-el/emacs-goodies-loaddefs hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/emacs-goodies-loaddefs
/usr/share/emacs/site-lisp/emacs-goodies-el/muttrc-mode hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/muttrc-mode
/usr/share/emacs/site-lisp/emacs-goodies-el/folding hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/folding
/usr/share/emacs/site-lisp/emacs-goodies-el/pod-mode hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/pod-mode
/usr/share/emacs/site-lisp/emacs-goodies-el/framepop hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/framepop
/usr/share/emacs/site-lisp/emacs-goodies-el/tc hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/tc
/usr/share/emacs/site-lisp/emacs-goodies-el/cyclebuffer hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/cyclebuffer
/usr/share/emacs/site-lisp/emacs-goodies-el/projects hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/projects
/usr/share/emacs/site-lisp/emacs-goodies-el/initsplit hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/initsplit
/usr/share/emacs/site-lisp/emacs-goodies-el/browse-kill-ring hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/browse-kill-ring
/usr/share/emacs/site-lisp/emacs-goodies-el/dirvars hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/dirvars
/usr/share/emacs/site-lisp/emacs-goodies-el/filladapt hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/filladapt
/usr/share/emacs/site-lisp/emacs-goodies-el/highlight-beyond-fill-column hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/highlight-beyond-fill-column
/usr/share/emacs/site-lisp/emacs-goodies-el/edit-env hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/edit-env
/usr/share/emacs/site-lisp/emacs-goodies-el/apache-mode hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/apache-mode
/usr/share/emacs/site-lisp/emacs-goodies-el/emacs-goodies-el hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/emacs-goodies-el
/usr/share/emacs/site-lisp/emacs-goodies-el/keywiz hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/keywiz
/usr/share/emacs/site-lisp/emacs-goodies-el/all hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/all
/usr/share/emacs/site-lisp/emacs-goodies-el/joc-toggle-buffer hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/joc-toggle-buffer
/usr/share/emacs/site-lisp/emacs-goodies-el/marker-visit hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/marker-visit
/usr/share/emacs/site-lisp/emacs-goodies-el/tabbar hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/tabbar
/usr/share/emacs/site-lisp/emacs-goodies-el/sys-apropos hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/sys-apropos
/usr/share/emacs/site-lisp/emacs-goodies-el/slang-mode hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/slang-mode
/usr/share/emacs/site-lisp/emacs-goodies-el/clipper hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/clipper
/usr/share/emacs/site-lisp/emacs-goodies-el/map-lines hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/map-lines
/usr/share/emacs/site-lisp/emacs-goodies-el/tail hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/tail
/usr/share/emacs/site-lisp/emacs-goodies-el/emacs-goodies-custom hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/emacs-goodies-custom
/usr/share/emacs/site-lisp/emacs-goodies-el/joc-toggle-case hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/joc-toggle-case
/usr/share/emacs/site-lisp/emacs-goodies-el/highlight-completion hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/highlight-completion
/usr/share/emacs/site-lisp/emacs-goodies-el/minibuf-electric hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/minibuf-electric
/usr/share/emacs/site-lisp/emacs-goodies-el/quack hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/quack
/usr/share/emacs/site-lisp/emacs-goodies-el/protbuf hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/protbuf
/usr/share/emacs/site-lisp/emacs-goodies-el/toggle-option hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/toggle-option
/usr/share/emacs/site-lisp/emacs-goodies-el/lcomp hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/lcomp
/usr/share/emacs/site-lisp/emacs-goodies-el/twiddle hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/twiddle
/usr/share/emacs/site-lisp/emacs-goodies-el/thinks hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/thinks
/usr/share/emacs/site-lisp/emacs-goodies-el/home-end hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/home-end
/usr/share/emacs/site-lisp/emacs-goodies-el/align-string hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/align-string
/usr/share/emacs/site-lisp/emacs-goodies-el/nuke-trailing-whitespace hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/nuke-trailing-whitespace
/usr/share/emacs/site-lisp/emacs-goodies-el/highlight-current-line hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/highlight-current-line
/usr/share/emacs/site-lisp/emacs-goodies-el/mutt-alias hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/mutt-alias
/usr/share/emacs/site-lisp/emacs-goodies-el/ctypes hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/ctypes
/usr/share/emacs/site-lisp/emacs-goodies-el/show-wspace hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/show-wspace
/usr/share/emacs/site-lisp/emacs-goodies-el/cua hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/cua
/usr/share/emacs/site-lisp/emacs-goodies-el/boxquote hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/boxquote
/usr/share/emacs/site-lisp/emacs-goodies-el/cwebm hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/cwebm
/usr/share/emacs/site-lisp/emacs-goodies-el/browse-huge-tar hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/browse-huge-tar
/usr/share/emacs/site-lisp/emacs-goodies-el/egocentric hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/egocentric
/usr/share/emacs/site-lisp/emacs-goodies-el/tld hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/tld
/usr/share/emacs/site-lisp/emacs-goodies-el/csv-mode hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/csv-mode
/usr/share/emacs/site-lisp/emacs-goodies-el/coffee hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/coffee
/usr/share/emacs/site-lisp/emacs-goodies-el/df hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/df
/usr/share/emacs/site-lisp/emacs-goodies-el/setnu hides /usr/share/emacs-snapshot/site-lisp/emacs-goodies-el/setnu
/usr/share/emacs/site-lisp/edb/db-types hides /usr/share/emacs-snapshot/site-lisp/edb/db-types
/usr/share/emacs/site-lisp/edb/db-search hides /usr/share/emacs-snapshot/site-lisp/edb/db-search
/usr/share/emacs/site-lisp/edb/db-interfa hides /usr/share/emacs-snapshot/site-lisp/edb/db-interfa
/usr/share/emacs/site-lisp/edb/db-format hides /usr/share/emacs-snapshot/site-lisp/edb/db-format
/usr/share/emacs/site-lisp/edb/db-sort hides /usr/share/emacs-snapshot/site-lisp/edb/db-sort
/usr/share/emacs/site-lisp/edb/db-convert hides /usr/share/emacs-snapshot/site-lisp/edb/db-convert
/usr/share/emacs/site-lisp/edb/database hides /usr/share/emacs-snapshot/site-lisp/edb/database
/usr/share/emacs/site-lisp/edb/db-rdb hides /usr/share/emacs-snapshot/site-lisp/edb/db-rdb
/usr/share/emacs/site-lisp/edb/db-util hides /usr/share/emacs-snapshot/site-lisp/edb/db-util
/usr/share/emacs/site-lisp/edb/db-summary hides /usr/share/emacs-snapshot/site-lisp/edb/db-summary
/usr/share/emacs/site-lisp/edb/db-tagged hides /usr/share/emacs-snapshot/site-lisp/edb/db-tagged
/usr/share/emacs/site-lisp/edb/edb-fixes-1.21 hides /usr/share/emacs-snapshot/site-lisp/edb/edb-fixes-1.21
/usr/share/emacs/site-lisp/edb/db-file-io hides /usr/share/emacs-snapshot/site-lisp/edb/db-file-io
/usr/share/emacs/site-lisp/edb/db-isbn hides /usr/share/emacs-snapshot/site-lisp/edb/db-isbn
/usr/share/emacs/site-lisp/edb/db-time hides /usr/share/emacs-snapshot/site-lisp/edb/db-time
/usr/share/emacs/site-lisp/edb/db-rep hides /usr/share/emacs-snapshot/site-lisp/edb/db-rep
/usr/share/emacs/site-lisp/edb/db-isbntst hides /usr/share/emacs-snapshot/site-lisp/edb/db-isbntst
/usr/share/emacs/site-lisp/edb/db-two-dbs hides /usr/share/emacs-snapshot/site-lisp/edb/db-two-dbs
/usr/share/emacs/site-lisp/easypg/epa-dired hides /usr/share/emacs-snapshot/site-lisp/easypg/epa-dired
/usr/share/emacs/site-lisp/easypg/epg-config hides /usr/share/emacs-snapshot/site-lisp/easypg/epg-config
/usr/share/emacs/site-lisp/easypg/epg-package-info hides /usr/share/emacs-snapshot/site-lisp/easypg/epg-package-info
/usr/share/emacs/site-lisp/easypg/epa hides /usr/share/emacs-snapshot/site-lisp/easypg/epa
/usr/share/emacs/site-lisp/easypg/epa-mail hides /usr/share/emacs-snapshot/site-lisp/easypg/epa-mail
/usr/share/emacs/site-lisp/easypg/epa-file hides /usr/share/emacs-snapshot/site-lisp/easypg/epa-file
/usr/share/emacs/site-lisp/easypg/epg hides /usr/share/emacs-snapshot/site-lisp/easypg/epg
/usr/share/emacs/site-lisp/easypg/epa-setup hides /usr/share/emacs-snapshot/site-lisp/easypg/epa-setup
/usr/share/emacs-snapshot/site-lisp/css-mode/css-mode hides /usr/share/emacs/site-lisp/css-mode/css-mode
/usr/share/emacs/site-lisp/apel/pym hides /usr/share/emacs-snapshot/site-lisp/apel/pym
/usr/share/emacs/site-lisp/apel/pccl-20 hides /usr/share/emacs-snapshot/site-lisp/apel/pccl-20
/usr/share/emacs/site-lisp/apel/pces-e20 hides /usr/share/emacs-snapshot/site-lisp/apel/pces-e20
/usr/share/emacs/site-lisp/apel/static hides /usr/share/emacs-snapshot/site-lisp/apel/static
/usr/share/emacs/site-lisp/apel/emu hides /usr/share/emacs-snapshot/site-lisp/apel/emu
/usr/share/emacs/site-lisp/apel/atype hides /usr/share/emacs-snapshot/site-lisp/apel/atype
/usr/share/emacs/site-lisp/apel/richtext hides /usr/share/emacs-snapshot/site-lisp/apel/richtext
/usr/share/emacs/site-lisp/apel/poe hides /usr/share/emacs-snapshot/site-lisp/apel/poe
/usr/share/emacs/site-lisp/apel/tinycustom hides /usr/share/emacs-snapshot/site-lisp/apel/tinycustom
/usr/share/emacs/site-lisp/apel/broken hides /usr/share/emacs-snapshot/site-lisp/apel/broken
/usr/share/emacs/site-lisp/apel/pcustom hides /usr/share/emacs-snapshot/site-lisp/apel/pcustom
/usr/share/emacs/site-lisp/apel/pccl hides /usr/share/emacs-snapshot/site-lisp/apel/pccl
/usr/share/emacs/site-lisp/apel/mcharset hides /usr/share/emacs-snapshot/site-lisp/apel/mcharset
/usr/share/emacs/site-lisp/apel/mule-caesar hides /usr/share/emacs-snapshot/site-lisp/apel/mule-caesar
/usr/share/emacs/site-lisp/apel/poem-e20 hides /usr/share/emacs-snapshot/site-lisp/apel/poem-e20
/usr/share/emacs/site-lisp/apel/poem-e20_3 hides /usr/share/emacs-snapshot/site-lisp/apel/poem-e20_3
/usr/share/emacs/site-lisp/apel/pces hides /usr/share/emacs-snapshot/site-lisp/apel/pces
/usr/share/emacs/site-lisp/apel/mcs-e20 hides /usr/share/emacs-snapshot/site-lisp/apel/mcs-e20
/usr/share/emacs/site-lisp/apel/calist hides /usr/share/emacs-snapshot/site-lisp/apel/calist
/usr/share/emacs/site-lisp/apel/filename hides /usr/share/emacs-snapshot/site-lisp/apel/filename
/usr/share/emacs/site-lisp/apel/path-util hides /usr/share/emacs-snapshot/site-lisp/apel/path-util
/usr/share/emacs/site-lisp/apel/mcs-20 hides /usr/share/emacs-snapshot/site-lisp/apel/mcs-20
/usr/share/emacs/site-lisp/apel/product hides /usr/share/emacs-snapshot/site-lisp/apel/product
/usr/share/emacs/site-lisp/apel/inv-19 hides /usr/share/emacs-snapshot/site-lisp/apel/inv-19
/usr/share/emacs/site-lisp/apel/apel-ver hides /usr/share/emacs-snapshot/site-lisp/apel/apel-ver
/usr/share/emacs/site-lisp/apel/file-detect hides /usr/share/emacs-snapshot/site-lisp/apel/file-detect
/usr/share/emacs/site-lisp/apel/alist hides /usr/share/emacs-snapshot/site-lisp/apel/alist
/usr/share/emacs/site-lisp/apel/poem hides /usr/share/emacs-snapshot/site-lisp/apel/poem
/usr/share/emacs/site-lisp/apel/pces-20 hides /usr/share/emacs-snapshot/site-lisp/apel/pces-20
/usr/share/emacs/site-lisp/apel/install hides /usr/share/emacs-snapshot/site-lisp/apel/install
/usr/share/emacs/site-lisp/apel/invisible hides /usr/share/emacs-snapshot/site-lisp/apel/invisible
/usr/share/emacs-snapshot/site-lisp/html-helper-mode/hhm-config hides /usr/share/emacs/site-lisp/html-helper-mode/hhm-config
/usr/share/emacs-snapshot/site-lisp/html-helper-mode/tempo hides /usr/share/emacs/site-lisp/html-helper-mode/tempo
/usr/share/emacs-snapshot/site-lisp/html-helper-mode/visual-basic-mode hides /usr/share/emacs/site-lisp/html-helper-mode/visual-basic-mode
/usr/share/emacs-snapshot/site-lisp/html-helper-mode/html-helper-mode hides /usr/share/emacs/site-lisp/html-helper-mode/html-helper-mode
/usr/share/emacs-snapshot/site-lisp/wl/elmo-file hides /usr/local/share/emacs/site-lisp/wl/elmo-file
/usr/share/emacs-snapshot/site-lisp/wl/elsp-sa hides /usr/local/share/emacs/site-lisp/wl/elsp-sa
/usr/share/emacs-snapshot/site-lisp/wl/elmo-archive hides /usr/local/share/emacs/site-lisp/wl/elmo-archive
/usr/share/emacs-snapshot/site-lisp/wl/wl-demo hides /usr/local/share/emacs/site-lisp/wl/wl-demo
/usr/share/emacs-snapshot/site-lisp/wl/wl-message hides /usr/local/share/emacs/site-lisp/wl/wl-message
/usr/share/emacs-snapshot/site-lisp/wl/wl-expire hides /usr/local/share/emacs/site-lisp/wl/wl-expire
/usr/share/emacs-snapshot/site-lisp/wl/elmo-internal hides /usr/local/share/emacs/site-lisp/wl/elmo-internal
/usr/share/emacs-snapshot/site-lisp/wl/elmo-date hides /usr/local/share/emacs/site-lisp/wl/elmo-date
/usr/share/emacs-snapshot/site-lisp/wl/wl-thread hides /usr/local/share/emacs/site-lisp/wl/wl-thread
/usr/share/emacs-snapshot/site-lisp/wl/elmo-pipe hides /usr/local/share/emacs/site-lisp/wl/elmo-pipe
/usr/share/emacs-snapshot/site-lisp/wl/elmo-spam hides /usr/local/share/emacs/site-lisp/wl/elmo-spam
/usr/share/emacs-snapshot/site-lisp/wl/pldap hides /usr/local/share/emacs/site-lisp/wl/pldap
/usr/share/emacs-snapshot/site-lisp/wl/elmo-nntp hides /usr/local/share/emacs/site-lisp/wl/elmo-nntp
/usr/share/emacs-snapshot/site-lisp/wl/elmo-map hides /usr/local/share/emacs/site-lisp/wl/elmo-map
/usr/share/emacs-snapshot/site-lisp/wl/wl-template hides /usr/local/share/emacs/site-lisp/wl/wl-template
/usr/share/emacs-snapshot/site-lisp/wl/wl-folder hides /usr/local/share/emacs/site-lisp/wl/wl-folder
/usr/share/emacs-snapshot/site-lisp/wl/elmo-signal hides /usr/local/share/emacs/site-lisp/wl/elmo-signal
/usr/share/emacs-snapshot/site-lisp/wl/elmo-flag hides /usr/local/share/emacs/site-lisp/wl/elmo-flag
/usr/share/emacs-snapshot/site-lisp/wl/elmo-dop hides /usr/local/share/emacs/site-lisp/wl/elmo-dop
/usr/share/emacs-snapshot/site-lisp/wl/elsp-spamoracle hides /usr/local/share/emacs/site-lisp/wl/elsp-spamoracle
/usr/share/emacs-snapshot/site-lisp/wl/mmimap hides /usr/local/share/emacs/site-lisp/wl/mmimap
/usr/share/emacs-snapshot/site-lisp/wl/elmo-net hides /usr/local/share/emacs/site-lisp/wl/elmo-net
/usr/share/emacs-snapshot/site-lisp/wl/elmo-split hides /usr/local/share/emacs/site-lisp/wl/elmo-split
/usr/share/emacs-snapshot/site-lisp/wl/elmo-imap4 hides /usr/local/share/emacs/site-lisp/wl/elmo-imap4
/usr/share/emacs-snapshot/site-lisp/wl/modb-legacy hides /usr/local/share/emacs/site-lisp/wl/modb-legacy
/usr/share/emacs-snapshot/site-lisp/wl/elmo-null hides /usr/local/share/emacs/site-lisp/wl/elmo-null
/usr/share/emacs-snapshot/site-lisp/wl/wl hides /usr/local/share/emacs/site-lisp/wl/wl
/usr/share/emacs-snapshot/site-lisp/wl/modb-entity hides /usr/local/share/emacs/site-lisp/wl/modb-entity
/usr/share/emacs-snapshot/site-lisp/wl/elmo-cache hides /usr/local/share/emacs/site-lisp/wl/elmo-cache
/usr/share/emacs-snapshot/site-lisp/wl/elmo-multi hides /usr/local/share/emacs/site-lisp/wl/elmo-multi
/usr/share/emacs-snapshot/site-lisp/wl/elmo-localnews hides /usr/local/share/emacs/site-lisp/wl/elmo-localnews
/usr/share/emacs-snapshot/site-lisp/wl/wl-highlight hides /usr/local/share/emacs/site-lisp/wl/wl-highlight
/usr/share/emacs-snapshot/site-lisp/wl/elsp-bsfilter hides /usr/local/share/emacs/site-lisp/wl/elsp-bsfilter
/usr/share/emacs-snapshot/site-lisp/wl/wl-version hides /usr/local/share/emacs/site-lisp/wl/wl-version
/usr/share/emacs-snapshot/site-lisp/wl/acap hides /usr/local/share/emacs/site-lisp/wl/acap
/usr/share/emacs-snapshot/site-lisp/wl/wl-batch hides /usr/local/share/emacs/site-lisp/wl/wl-batch
/usr/share/emacs-snapshot/site-lisp/wl/wl-fldmgr hides /usr/local/share/emacs/site-lisp/wl/wl-fldmgr
/usr/share/emacs-snapshot/site-lisp/wl/elmo-maildir hides /usr/local/share/emacs/site-lisp/wl/elmo-maildir
/usr/share/emacs-snapshot/site-lisp/wl/wl-news hides /usr/local/share/emacs/site-lisp/wl/wl-news
/usr/share/emacs-snapshot/site-lisp/wl/wl-action hides /usr/local/share/emacs/site-lisp/wl/wl-action
/usr/share/emacs-snapshot/site-lisp/wl/elmo-version hides /usr/local/share/emacs/site-lisp/wl/elmo-version
/usr/share/emacs-snapshot/site-lisp/wl/elmo-access hides /usr/local/share/emacs/site-lisp/wl/elmo-access
/usr/share/emacs-snapshot/site-lisp/wl/elmo-vars hides /usr/local/share/emacs/site-lisp/wl/elmo-vars
/usr/share/emacs-snapshot/site-lisp/wl/elmo hides /usr/local/share/emacs/site-lisp/wl/elmo
/usr/share/emacs-snapshot/site-lisp/wl/slp hides /usr/local/share/emacs/site-lisp/wl/slp
/usr/share/emacs-snapshot/site-lisp/wl/elmo-search hides /usr/local/share/emacs/site-lisp/wl/elmo-search
/usr/share/emacs-snapshot/site-lisp/wl/elmo-filter hides /usr/local/share/emacs/site-lisp/wl/elmo-filter
/usr/share/emacs-snapshot/site-lisp/wl/elmo-util hides /usr/local/share/emacs/site-lisp/wl/elmo-util
/usr/share/emacs-snapshot/site-lisp/wl/wl-addrmgr hides /usr/local/share/emacs/site-lisp/wl/wl-addrmgr
/usr/share/emacs-snapshot/site-lisp/wl/elmo-pop3 hides /usr/local/share/emacs/site-lisp/wl/elmo-pop3
/usr/share/emacs-snapshot/site-lisp/wl/elmo-localdir hides /usr/local/share/emacs/site-lisp/wl/elmo-localdir
/usr/share/emacs-snapshot/site-lisp/wl/wl-draft hides /usr/local/share/emacs/site-lisp/wl/wl-draft
/usr/share/emacs-snapshot/site-lisp/wl/elsp-bogofilter hides /usr/local/share/emacs/site-lisp/wl/elsp-bogofilter
/usr/share/emacs-snapshot/site-lisp/wl/wl-e21 hides /usr/local/share/emacs/site-lisp/wl/wl-e21
/usr/share/emacs-snapshot/site-lisp/wl/wl-util hides /usr/local/share/emacs/site-lisp/wl/wl-util
/usr/share/emacs-snapshot/site-lisp/wl/wl-spam hides /usr/local/share/emacs/site-lisp/wl/wl-spam
/usr/share/emacs-snapshot/site-lisp/wl/wl-summary hides /usr/local/share/emacs/site-lisp/wl/wl-summary
/usr/share/emacs-snapshot/site-lisp/wl/wl-address hides /usr/local/share/emacs/site-lisp/wl/wl-address
/usr/share/emacs-snapshot/site-lisp/wl/wl-vars hides /usr/local/share/emacs/site-lisp/wl/wl-vars
/usr/share/emacs-snapshot/site-lisp/wl/modb hides /usr/local/share/emacs/site-lisp/wl/modb
/usr/share/emacs-snapshot/site-lisp/wl/wl-mime hides /usr/local/share/emacs/site-lisp/wl/wl-mime
/usr/share/emacs-snapshot/site-lisp/wl/elmo-shimbun hides /usr/local/share/emacs/site-lisp/wl/elmo-shimbun
/usr/share/emacs-snapshot/site-lisp/wl/modb-standard hides /usr/local/share/emacs/site-lisp/wl/modb-standard
/usr/share/emacs-snapshot/site-lisp/wl/wl-acap hides /usr/local/share/emacs/site-lisp/wl/wl-acap
/usr/share/emacs-snapshot/site-lisp/wl/wl-score hides /usr/local/share/emacs/site-lisp/wl/wl-score
/usr/share/emacs-snapshot/site-lisp/wl/wl-refile hides /usr/local/share/emacs/site-lisp/wl/wl-refile
/usr/share/emacs-snapshot/site-lisp/wl/bbdb-wl hides /usr/local/share/emacs/site-lisp/wl/bbdb-wl
/usr/share/emacs-snapshot/site-lisp/wl/elmo-msgdb hides /usr/local/share/emacs/site-lisp/wl/elmo-msgdb
/usr/share/emacs-snapshot/site-lisp/wl/elmo-mime hides /usr/local/share/emacs/site-lisp/wl/elmo-mime
/usr/share/emacs-snapshot/site-lisp/wl/elmo-sendlog hides /usr/local/share/emacs/site-lisp/wl/elmo-sendlog
/usr/share/emacs/site-lisp/easypg/epa hides /usr/local/share/emacs/23.1.91/lisp/epa
/usr/share/emacs/site-lisp/easypg/epa-dired hides /usr/local/share/emacs/23.1.91/lisp/epa-dired
/usr/share/emacs/site-lisp/easypg/epg-config hides /usr/local/share/emacs/23.1.91/lisp/epg-config
/usr/share/emacs/site-lisp/flim/hex-util hides /usr/local/share/emacs/23.1.91/lisp/hex-util
/usr/share/emacs/site-lisp/emacs-goodies-el/ido hides /usr/local/share/emacs/23.1.91/lisp/ido
/usr/share/emacs/site-lisp/easypg/epa-mail hides /usr/local/share/emacs/23.1.91/lisp/epa-mail
/usr/share/emacs/site-lisp/flim/sha1 hides /usr/local/share/emacs/23.1.91/lisp/sha1
/usr/share/emacs/site-lisp/semi/pgg-def hides /usr/local/share/emacs/23.1.91/lisp/pgg-def
/usr/share/emacs/site-lisp/emacs-goodies-el/ibuffer hides /usr/local/share/emacs/23.1.91/lisp/ibuffer
/usr/share/emacs/site-lisp/semi/pgg-parse hides /usr/local/share/emacs/23.1.91/lisp/pgg-parse
/usr/share/emacs/site-lisp/easypg/epa-file hides /usr/local/share/emacs/23.1.91/lisp/epa-file
/usr/share/emacs/site-lisp/emacs-goodies-el/wdired hides /usr/local/share/emacs/23.1.91/lisp/wdired
/usr/share/emacs/site-lisp/semi/pgg-gpg hides /usr/local/share/emacs/23.1.91/lisp/pgg-gpg
/usr/share/emacs/site-lisp/semi/pgg-pgp hides /usr/local/share/emacs/23.1.91/lisp/pgg-pgp
/usr/share/emacs-snapshot/site-lisp/html-helper-mode/tempo hides /usr/local/share/emacs/23.1.91/lisp/tempo
/usr/share/emacs/site-lisp/semi/pgg hides /usr/local/share/emacs/23.1.91/lisp/pgg
/usr/share/emacs/site-lisp/flim/md4 hides /usr/local/share/emacs/23.1.91/lisp/md4
/usr/share/emacs/site-lisp/semi/pgg-pgp5 hides /usr/local/share/emacs/23.1.91/lisp/pgg-pgp5
/usr/share/emacs/site-lisp/easypg/epg hides /usr/local/share/emacs/23.1.91/lisp/epg
/usr/share/emacs/site-lisp/remember-el/remember hides /usr/local/share/emacs/23.1.91/lisp/textmodes/remember
/usr/share/emacs/site-lisp/dictionaries-common/ispell hides /usr/local/share/emacs/23.1.91/lisp/textmodes/ispell
/usr/share/emacs/site-lisp/emacs-goodies-el/table hides /usr/local/share/emacs/23.1.91/lisp/textmodes/table
/usr/share/emacs/site-lisp/dictionaries-common/flyspell hides /usr/local/share/emacs/23.1.91/lisp/textmodes/flyspell
/usr/share/emacs-snapshot/site-lisp/css-mode/css-mode hides /usr/local/share/emacs/23.1.91/lisp/textmodes/css-mode
/usr/share/emacs/site-lisp/ruby1.8-elisp/ruby-mode hides /usr/local/share/emacs/23.1.91/lisp/progmodes/ruby-mode
/usr/share/emacs/site-lisp/emacs-goodies-el/cfengine hides /usr/local/share/emacs/23.1.91/lisp/progmodes/cfengine
/usr/local/share/emacs/site-lisp/org-exp-blocks hides /usr/local/share/emacs/23.1.91/lisp/org/org-exp-blocks
/usr/local/share/emacs/site-lisp/org-wl hides /usr/local/share/emacs/23.1.91/lisp/org/org-wl
/usr/local/share/emacs/site-lisp/org-faces hides /usr/local/share/emacs/23.1.91/lisp/org/org-faces
/usr/local/share/emacs/site-lisp/org-html hides /usr/local/share/emacs/23.1.91/lisp/org/org-html
/usr/local/share/emacs/site-lisp/org-xoxo hides /usr/local/share/emacs/23.1.91/lisp/org/org-xoxo
/usr/local/share/emacs/site-lisp/org-compat hides /usr/local/share/emacs/23.1.91/lisp/org/org-compat
/usr/local/share/emacs/site-lisp/org hides /usr/local/share/emacs/23.1.91/lisp/org/org
/usr/local/share/emacs/site-lisp/org-exp hides /usr/local/share/emacs/23.1.91/lisp/org/org-exp
/usr/local/share/emacs/site-lisp/org-datetree hides /usr/local/share/emacs/23.1.91/lisp/org/org-datetree
/usr/local/share/emacs/site-lisp/org-gnus hides /usr/local/share/emacs/23.1.91/lisp/org/org-gnus
/usr/local/share/emacs/site-lisp/org-mhe hides /usr/local/share/emacs/23.1.91/lisp/org/org-mhe
/usr/local/share/emacs/site-lisp/org-attach hides /usr/local/share/emacs/23.1.91/lisp/org/org-attach
/usr/local/share/emacs/site-lisp/org-plot hides /usr/local/share/emacs/23.1.91/lisp/org/org-plot
/usr/local/share/emacs/site-lisp/org-agenda hides /usr/local/share/emacs/23.1.91/lisp/org/org-agenda
/usr/local/share/emacs/site-lisp/org-ascii hides /usr/local/share/emacs/23.1.91/lisp/org/org-ascii
/usr/local/share/emacs/site-lisp/org-colview hides /usr/local/share/emacs/23.1.91/lisp/org/org-colview
/usr/local/share/emacs/site-lisp/org-publish hides /usr/local/share/emacs/23.1.91/lisp/org/org-publish
/usr/local/share/emacs/site-lisp/org-info hides /usr/local/share/emacs/23.1.91/lisp/org/org-info
/usr/local/share/emacs/site-lisp/org-archive hides /usr/local/share/emacs/23.1.91/lisp/org/org-archive
/usr/local/share/emacs/site-lisp/org-mobile hides /usr/local/share/emacs/23.1.91/lisp/org/org-mobile
/usr/local/share/emacs/site-lisp/org-install hides /usr/local/share/emacs/23.1.91/lisp/org/org-install
/usr/local/share/emacs/site-lisp/org-bbdb hides /usr/local/share/emacs/23.1.91/lisp/org/org-bbdb
/usr/local/share/emacs/site-lisp/org-habit hides /usr/local/share/emacs/23.1.91/lisp/org/org-habit
/usr/local/share/emacs/site-lisp/org-latex hides /usr/local/share/emacs/23.1.91/lisp/org/org-latex
/usr/local/share/emacs/site-lisp/org-list hides /usr/local/share/emacs/23.1.91/lisp/org/org-list
/usr/local/share/emacs/site-lisp/org-mew hides /usr/local/share/emacs/23.1.91/lisp/org/org-mew
/usr/local/share/emacs/site-lisp/org-bibtex hides /usr/local/share/emacs/23.1.91/lisp/org/org-bibtex
/usr/local/share/emacs/site-lisp/org-remember hides /usr/local/share/emacs/23.1.91/lisp/org/org-remember
/usr/local/share/emacs/site-lisp/org-footnote hides /usr/local/share/emacs/23.1.91/lisp/org/org-footnote
/usr/local/share/emacs/site-lisp/org-icalendar hides /usr/local/share/emacs/23.1.91/lisp/org/org-icalendar
/usr/local/share/emacs/site-lisp/org-src hides /usr/local/share/emacs/23.1.91/lisp/org/org-src
/usr/local/share/emacs/site-lisp/org-table hides /usr/local/share/emacs/23.1.91/lisp/org/org-table
/usr/local/share/emacs/site-lisp/org-irc hides /usr/local/share/emacs/23.1.91/lisp/org/org-irc
/usr/local/share/emacs/site-lisp/org-clock hides /usr/local/share/emacs/23.1.91/lisp/org/org-clock
/usr/local/share/emacs/site-lisp/org-w3m hides /usr/local/share/emacs/23.1.91/lisp/org/org-w3m
/usr/local/share/emacs/site-lisp/org-timer hides /usr/local/share/emacs/23.1.91/lisp/org/org-timer
/usr/local/share/emacs/site-lisp/org-mouse hides /usr/local/share/emacs/23.1.91/lisp/org/org-mouse
/usr/local/share/emacs/site-lisp/org-crypt hides /usr/local/share/emacs/23.1.91/lisp/org/org-crypt
/usr/local/share/emacs/site-lisp/org-vm hides /usr/local/share/emacs/23.1.91/lisp/org/org-vm
/usr/local/share/emacs/site-lisp/org-macs hides /usr/local/share/emacs/23.1.91/lisp/org/org-macs
/usr/local/share/emacs/site-lisp/org-freemind hides /usr/local/share/emacs/23.1.91/lisp/org/org-freemind
/usr/local/share/emacs/site-lisp/org-jsinfo hides /usr/local/share/emacs/23.1.91/lisp/org/org-jsinfo
/usr/local/share/emacs/site-lisp/org-indent hides /usr/local/share/emacs/23.1.91/lisp/org/org-indent
/usr/local/share/emacs/site-lisp/org-protocol hides /usr/local/share/emacs/23.1.91/lisp/org/org-protocol
/usr/local/share/emacs/site-lisp/org-rmail hides /usr/local/share/emacs/23.1.91/lisp/org/org-rmail
/usr/local/share/emacs/site-lisp/org-id hides /usr/local/share/emacs/23.1.91/lisp/org/org-id
/usr/local/share/emacs/site-lisp/org-inlinetask hides /usr/local/share/emacs/23.1.91/lisp/org/org-inlinetask
/usr/local/share/emacs/site-lisp/org-feed hides /usr/local/share/emacs/23.1.91/lisp/org/org-feed
/usr/local/share/emacs/site-lisp/org-mac-message hides /usr/local/share/emacs/23.1.91/lisp/org/org-mac-message
/usr/local/share/emacs/site-lisp/org-docbook hides /usr/local/share/emacs/23.1.91/lisp/org/org-docbook
/usr/share/emacs/site-lisp/flim/sasl-digest hides /usr/local/share/emacs/23.1.91/lisp/net/sasl-digest
/usr/share/emacs/site-lisp/flim/sasl-cram hides /usr/local/share/emacs/23.1.91/lisp/net/sasl-cram
/usr/share/emacs/site-lisp/flim/sasl hides /usr/local/share/emacs/23.1.91/lisp/net/sasl
/usr/share/emacs/site-lisp/flim/ntlm hides /usr/local/share/emacs/23.1.91/lisp/net/ntlm
/usr/share/emacs/site-lisp/flim/hmac-md5 hides /usr/local/share/emacs/23.1.91/lisp/net/hmac-md5
/usr/share/emacs/site-lisp/emacs-goodies-el/newsticker hides /usr/local/share/emacs/23.1.91/lisp/net/newsticker
/usr/share/emacs/site-lisp/flim/sasl-ntlm hides /usr/local/share/emacs/23.1.91/lisp/net/sasl-ntlm
/usr/share/emacs/site-lisp/flim/hmac-def hides /usr/local/share/emacs/23.1.91/lisp/net/hmac-def
/usr/share/emacs-snapshot/site-lisp/wl/rfc2368 hides /usr/local/share/emacs/23.1.91/lisp/mail/rfc2368
/usr/local/share/emacs/site-lisp/wl/utf7 hides /usr/local/share/emacs/23.1.91/lisp/gnus/utf7
/usr/share/emacs/site-lisp/erc/erc-speedbar hides /usr/local/share/emacs/23.1.91/lisp/erc/erc-speedbar
/usr/share/emacs/site-lisp/erc/erc hides /usr/local/share/emacs/23.1.91/lisp/erc/erc
/usr/share/emacs/site-lisp/erc/erc-stamp hides /usr/local/share/emacs/23.1.91/lisp/erc/erc-stamp
/usr/share/emacs/site-lisp/erc/erc-truncate hides /usr/local/share/emacs/23.1.91/lisp/erc/erc-truncate
/usr/share/emacs/site-lisp/erc/erc-match hides /usr/local/share/emacs/23.1.91/lisp/erc/erc-match
/usr/share/emacs/site-lisp/erc/erc-dcc hides /usr/local/share/emacs/23.1.91/lisp/erc/erc-dcc
/usr/share/emacs/site-lisp/erc/erc-notify hides /usr/local/share/emacs/23.1.91/lisp/erc/erc-notify
/usr/share/emacs/site-lisp/erc/erc-replace hides /usr/local/share/emacs/23.1.91/lisp/erc/erc-replace
/usr/share/emacs/site-lisp/erc/erc-spelling hides /usr/local/share/emacs/23.1.91/lisp/erc/erc-spelling
/usr/share/emacs/site-lisp/erc/erc-identd hides /usr/local/share/emacs/23.1.91/lisp/erc/erc-identd
/usr/share/emacs/site-lisp/erc/erc-netsplit hides /usr/local/share/emacs/23.1.91/lisp/erc/erc-netsplit
/usr/share/emacs/site-lisp/erc/erc-pcomplete hides /usr/local/share/emacs/23.1.91/lisp/erc/erc-pcomplete
/usr/share/emacs/site-lisp/erc/erc-imenu hides /usr/local/share/emacs/23.1.91/lisp/erc/erc-imenu
/usr/share/emacs/site-lisp/erc/erc-button hides /usr/local/share/emacs/23.1.91/lisp/erc/erc-button
/usr/share/emacs/site-lisp/erc/erc-menu hides /usr/local/share/emacs/23.1.91/lisp/erc/erc-menu
/usr/share/emacs/site-lisp/erc/erc-backend hides /usr/local/share/emacs/23.1.91/lisp/erc/erc-backend
/usr/share/emacs/site-lisp/erc/erc-ring hides /usr/local/share/emacs/23.1.91/lisp/erc/erc-ring
/usr/share/emacs/site-lisp/erc/erc-xdcc hides /usr/local/share/emacs/23.1.91/lisp/erc/erc-xdcc
/usr/share/emacs/site-lisp/erc/erc-ibuffer hides /usr/local/share/emacs/23.1.91/lisp/erc/erc-ibuffer
/usr/share/emacs/site-lisp/erc/erc-track hides /usr/local/share/emacs/23.1.91/lisp/erc/erc-track
/usr/share/emacs/site-lisp/erc/erc-capab hides /usr/local/share/emacs/23.1.91/lisp/erc/erc-capab
/usr/share/emacs/site-lisp/erc/erc-hecomplete hides /usr/local/share/emacs/23.1.91/lisp/erc/erc-hecomplete
/usr/share/emacs/site-lisp/erc/erc-services hides /usr/local/share/emacs/23.1.91/lisp/erc/erc-services
/usr/share/emacs/site-lisp/erc/erc-lang hides /usr/local/share/emacs/23.1.91/lisp/erc/erc-lang
/usr/share/emacs/site-lisp/erc/erc-sound hides /usr/local/share/emacs/23.1.91/lisp/erc/erc-sound
/usr/share/emacs/site-lisp/erc/erc-page hides /usr/local/share/emacs/23.1.91/lisp/erc/erc-page
/usr/share/emacs/site-lisp/erc/erc-autoaway hides /usr/local/share/emacs/23.1.91/lisp/erc/erc-autoaway
/usr/share/emacs/site-lisp/erc/erc-compat hides /usr/local/share/emacs/23.1.91/lisp/erc/erc-compat
/usr/share/emacs/site-lisp/erc/erc-log hides /usr/local/share/emacs/23.1.91/lisp/erc/erc-log
/usr/share/emacs/site-lisp/erc/erc-networks hides /usr/local/share/emacs/23.1.91/lisp/erc/erc-networks
/usr/share/emacs/site-lisp/erc/erc-goodies hides /usr/local/share/emacs/23.1.91/lisp/erc/erc-goodies
/usr/share/emacs/site-lisp/erc/erc-list hides /usr/local/share/emacs/23.1.91/lisp/erc/erc-list
/usr/share/emacs/site-lisp/erc/erc-join hides /usr/local/share/emacs/23.1.91/lisp/erc/erc-join
/usr/share/emacs/site-lisp/erc/erc-fill hides /usr/local/share/emacs/23.1.91/lisp/erc/erc-fill
/usr/share/emacs/site-lisp/erc/erc-ezbounce hides /usr/local/share/emacs/23.1.91/lisp/erc/erc-ezbounce
/usr/share/emacs/site-lisp/emms/tq hides /usr/local/share/emacs/23.1.91/lisp/emacs-lisp/tq
/usr/share/emacs/site-lisp/emacs-goodies-el/newsticker hides /home/djcb/.emacs.d/config/newsticker
/usr/share/emacs/site-lisp/emacs-goodies-el/htmlize hides /home/djcb/.emacs.d/elisp/htmlize
/usr/share/emacs/site-lisp/erc/erc-speedbar hides /home/djcb/.emacs.d/elpa/erc-5.3/erc-speedbar
/usr/share/emacs/site-lisp/erc/erc hides /home/djcb/.emacs.d/elpa/erc-5.3/erc
/usr/share/emacs/site-lisp/erc/erc-goodies hides /home/djcb/.emacs.d/elpa/erc-5.3/erc-goodies
/usr/share/emacs/site-lisp/erc/erc-stamp hides /home/djcb/.emacs.d/elpa/erc-5.3/erc-stamp
/usr/share/emacs/site-lisp/erc/erc-bbdb hides /home/djcb/.emacs.d/elpa/erc-5.3/erc-bbdb
/usr/share/emacs/site-lisp/erc/erc-identd hides /home/djcb/.emacs.d/elpa/erc-5.3/erc-identd
/usr/share/emacs/site-lisp/erc/erc-match hides /home/djcb/.emacs.d/elpa/erc-5.3/erc-match
/usr/share/emacs/site-lisp/erc/erc-spelling hides /home/djcb/.emacs.d/elpa/erc-5.3/erc-spelling
/usr/share/emacs/site-lisp/erc/erc-autoaway hides /home/djcb/.emacs.d/elpa/erc-5.3/erc-autoaway
/usr/share/emacs/site-lisp/erc/erc-list-old hides /home/djcb/.emacs.d/elpa/erc-5.3/erc-list-old
/usr/share/emacs/site-lisp/erc/erc-viper hides /home/djcb/.emacs.d/elpa/erc-5.3/erc-viper
/usr/share/emacs/site-lisp/erc/erc-ibuffer hides /home/djcb/.emacs.d/elpa/erc-5.3/erc-ibuffer
/usr/share/emacs/site-lisp/erc/erc-replace hides /home/djcb/.emacs.d/elpa/erc-5.3/erc-replace
/usr/share/emacs/site-lisp/erc/erc-imenu hides /home/djcb/.emacs.d/elpa/erc-5.3/erc-imenu
/usr/share/emacs/site-lisp/erc/erc-button hides /home/djcb/.emacs.d/elpa/erc-5.3/erc-button
/usr/share/emacs/site-lisp/erc/erc-menu hides /home/djcb/.emacs.d/elpa/erc-5.3/erc-menu
/usr/share/emacs/site-lisp/erc/erc-pcomplete hides /home/djcb/.emacs.d/elpa/erc-5.3/erc-pcomplete
/usr/share/emacs/site-lisp/erc/erc-page hides /home/djcb/.emacs.d/elpa/erc-5.3/erc-page
/usr/share/emacs/site-lisp/erc/erc-netsplit hides /home/djcb/.emacs.d/elpa/erc-5.3/erc-netsplit
/usr/share/emacs/site-lisp/erc/erc-ring hides /home/djcb/.emacs.d/elpa/erc-5.3/erc-ring
/usr/share/emacs/site-lisp/erc/erc-backend hides /home/djcb/.emacs.d/elpa/erc-5.3/erc-backend
/usr/share/emacs/site-lisp/erc/erc-track hides /home/djcb/.emacs.d/elpa/erc-5.3/erc-track
/usr/share/emacs/site-lisp/erc/erc-capab hides /home/djcb/.emacs.d/elpa/erc-5.3/erc-capab
/usr/share/emacs/site-lisp/erc/erc-hecomplete hides /home/djcb/.emacs.d/elpa/erc-5.3/erc-hecomplete
/usr/share/emacs/site-lisp/erc/erc-services hides /home/djcb/.emacs.d/elpa/erc-5.3/erc-services
/usr/share/emacs/site-lisp/erc/erc-chess hides /home/djcb/.emacs.d/elpa/erc-5.3/erc-chess
/usr/share/emacs/site-lisp/erc/erc-lang hides /home/djcb/.emacs.d/elpa/erc-5.3/erc-lang
/usr/share/emacs/site-lisp/erc/erc-xdcc hides /home/djcb/.emacs.d/elpa/erc-5.3/erc-xdcc
/usr/share/emacs/site-lisp/erc/erc-sound hides /home/djcb/.emacs.d/elpa/erc-5.3/erc-sound
/usr/share/emacs/site-lisp/erc/erc-truncate hides /home/djcb/.emacs.d/elpa/erc-5.3/erc-truncate
/usr/share/emacs/site-lisp/erc/erc-fill hides /home/djcb/.emacs.d/elpa/erc-5.3/erc-fill
/usr/share/emacs/site-lisp/erc/erc-notify hides /home/djcb/.emacs.d/elpa/erc-5.3/erc-notify
/usr/share/emacs/site-lisp/erc/erc-ezbounce hides /home/djcb/.emacs.d/elpa/erc-5.3/erc-ezbounce
/usr/share/emacs/site-lisp/erc/erc-log hides /home/djcb/.emacs.d/elpa/erc-5.3/erc-log
/usr/share/emacs/site-lisp/erc/erc-networks hides /home/djcb/.emacs.d/elpa/erc-5.3/erc-networks
/usr/share/emacs/site-lisp/erc/erc-maint hides /home/djcb/.emacs.d/elpa/erc-5.3/erc-maint
/usr/share/emacs/site-lisp/erc/erc-speak hides /home/djcb/.emacs.d/elpa/erc-5.3/erc-speak
/usr/share/emacs/site-lisp/erc/erc-dcc hides /home/djcb/.emacs.d/elpa/erc-5.3/erc-dcc
/usr/share/emacs/site-lisp/erc/erc-join hides /home/djcb/.emacs.d/elpa/erc-5.3/erc-join
/usr/share/emacs/site-lisp/erc/erc-compat hides /home/djcb/.emacs.d/elpa/erc-5.3/erc-compat
/usr/share/emacs/site-lisp/erc/erc-list hides /home/djcb/.emacs.d/elpa/erc-5.3/erc-list
/usr/share/emacs/site-lisp/erc/erc-nicklist hides /home/djcb/.emacs.d/elpa/erc-5.3/erc-nicklist

Features:
(shadow flyspell ispell epa-mail quail emacsbug help-mode view bbdb-gui vc-git
elsp-sa mel-q-ccl wl-score elmo-internal elmo-nntp elmo-net elmo-dop
elmo-cache modb-standard elmo-maildir elmo-map wl-mime mime-play filename
mime-edit pgg-parse pccl pccl-20 pgg-def wl-spam elmo-spam elsp-header
elsp-generic bbdb-wl bbdb-hooks bbdb-com mime-setup mail-mime-setup semi-setup
mime-image bbdb wl-funcs hide-lines filladapt supercite regi signature wl-demo
wl-draft eword-encode wl-template wl-news wl-address wl-thread wl-action
wl-summary ps-print ps-def lpr wl-refile wl-message elmo-mime mmelmo-buffer
mmelmo-imap mime-view mime-conf calist semi-def mmimap mmbuffer wl-highlight
elmo-multi wl-folder wl wl-e21 wl-util elmo-flag elmo-localdir wl-vars
wl-version elmo elmo-signal elmo-msgdb modb modb-generic modb-entity elmo-util
emu invisible inv-19 poem poem-e20 poem-e20_3 utf7 elmo-date elmo-vars
elmo-version server folding-isearch folding linum quack compile cmuscheme
scheme mime-w3m w3m-search w3m browse-url doc-view jka-compr image-mode dired
w3m-hist w3m-fb w3m-ems w3m-ccl ccl w3m-favicon w3m-image w3m-proc w3m-util
mime mmgeneric eword-decode mel mime-parse std11 mime-def luna mcharset mcs-20
mcs-e20 pces pces-e20 pces-20 broken pcustom djcb-erc erc-track erc-match
erc-join erc-goodies erc erc-backend erc-compat thingatpt pp org-mode-init
remember org-remember org-datetree org-protocol org org-footnote org-src
org-list org-faces org-compat org-macs noutline outline appt diary-lib
diary-loaddefs cal-menu calendar cal-loaddefs ido byte-opt bytecomp
byte-compile tabkey2 easy-mmode mule-util alist elscreen windmove
color-theme-init color-theme uniquify paren hl-line tramp-imap imap-hash imap
message sendmail ecomplete rfc822 mml mml-sec mm-decode mm-bodies mm-encode
mail-parse rfc2231 rfc2047 rfc2045 qp ietf-drums mailabbrev nnheader gmm-utils
mailheader canlock sha1 sha1-el hex-util hashcash mail-utils tramp-gw
tramp-fish tramp-smb tramp-cache tramp-ftp tramp-cmds tramp regexp-opt
auth-source gnus-util netrc time-date shell comint ring password-cache
format-spec tramp-compat trampver recentf tree-widget wid-edit savehist
saveplace cua-base delsel icomplete+ icomplete avoid time magit-autoloads info
texdrive-autoloads yasnippet-bundle-autoloads yasnippet-bundle dropdown-list
advice help-fns advice-preload yasnippet edmacro kmacro easymenu assoc package
reporter cl cl-19 djcb-funcs generic generic-x remember-autoloads w3m-load
path-util poe pym static apel-ver product erc-auto emms-auto emacs-goodies-el
emacs-goodies-custom emacs-goodies-loaddefs edb-fixes-1.21 epa-setup epa-file
epa derived epg epg-config tempo url url-proxy url-privacy url-expand
url-methods url-history url-cookie url-util url-parse timezone url-vars
mm-util mail-prsvr mailcap xml-parse doxymacs devhelp bbdb-autoloads tooltip
ediff-hook vc-hooks lisp-float-type mwheel x-win x-dnd font-setting tool-bar
dnd fontset image fringe lisp-mode register page menu-bar rfn-eshadow timer
select scroll-bar mldrag mouse jit-lock font-lock syntax facemenu font-core
frame cham georgian utf-8-lang misc-lang vietnamese tibetan thai tai-viet lao
korean japanese hebrew greek romanian slovak czech european ethiopic indian
cyrillic chinese case-table epa-hook jka-cmpr-hook help simple abbrev loaddefs
button minibuffer faces cus-face files text-properties overlay md5 base64
format env code-pages mule custom widget hashtable-print-readable backquote
make-network-process dbusbind system-font-setting font-render-setting gtk
x-toolkit x multi-tty emacs)

--Multipart_Thu_Jan_14_22:45:16_2010-1--





Acknowledgement sent to Dirk-Jan C. Binnema <djcb@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to owner <at> debbugs.gnu.org, bug-gnu-emacs@HIDDEN:
bug#5386; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Fri, 31 Oct 2014 17:00:04 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.